# The LearningOnline Network with CAPA
# Spanish Localization Lexicon
#
# $Id: es.pm,v 1.14 2009/04/21 10:57:37 bisitz Exp $
#
# Copyright Michigan State University Board of Trustees
#
# This file is part of the LearningOnline Network with CAPA (LON-CAPA).
#
# LON-CAPA is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# LON-CAPA is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with LON-CAPA; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# /home/httpd/html/adm/gpl.txt
#
# http://www.lon-capa.org/
#
######################################################################
######################################################################
#
#
# OBSERVACION: La traducción para Español está en desarrollo.
# Para nuevos cambios, edite /home/httpd/lib/perl/Apache/localize/pt.pm
# en el servidor servidor (precisa reiniciar apache para activar cambios).
#
# Vea más detalles sobre la traducción en:
#       http://www.lon-capa.org/international.html 
#
# Se agradecerán sus contribuciones y mejoras en: 
#       http://mail.lon-capa.org/mailman/listinfo/lon-capa-dev 



package Apache::localize::es;
use base qw(Apache::localize);

%Lexicon=('_AUTO' => 1,
          
'char_encoding'=> 'UTF-8',
'language_code'=> 'es',
'date_locale'  => 
      '$weekday, $day. $month $year, $twentyfour:$minutes:$seconds hs',
'date_months'  => 'En,Feb,Mar,Abr,May,Jun,Jul,Ago,Set,Oct,Nov,Dic',
'date_days'    => 'Dom,Lun,Mar,Mie,Jue,Vie,Sab',
'date_am' => 'mañana',
'date_pm' => 'tarde',
'textual_remote_display' => 'on',

'anno.gif' => 'pt/anno_pt.gif',
'ccrs.gif' => 'pt/ccrs_pt.gif',
'cprv.gif' => 'pt/cprv_pt.gif',
'enrl.gif' => 'pt/enrl_pt.gif',
'keys.gif' => 'pt/keys_pt.gif',
'pref.gif' => 'pt/pref_pt.gif',
'sbkm.gif' => 'pt/sbkm_pt.gif',
'stat.gif' => 'pt/stat_pt.gif',
'anot.gif' => 'pt/anot_pt.gif',
'chrt.gif' => 'pt/chrt_pt.gif',
'cstr.gif' => 'pt/cstr_pt.gif',
'eval.gif' => 'pt/eval_pt.gif',
'logout.gif' => 'pt/logout_pt.gif',
'prt.gif' => 'pt/prt_pt.gif',
'spacer.gif' => 'pt/spacer_pt.gif',
'vbkm.gif' => 'pt/vbkm_pt.gif',
'bchat.gif' => 'pt/bchat_pt.gif',
'com.gif' => 'pt/com_pt.gif',
'docs.gif' => 'pt/docs_pt.gif',
'fdbk.gif' => 'pt/fdbk_pt.gif',
'nav.gif' => 'pt/nav_pt.gif',
'res.gif' => 'pt/res_pt.gif',
'sprs.gif' => 'pt/sprs_pt.gif',
'catalog.gif' => 'pt/catalog_pt.gif',
'courses.gif' => 'pt/courses_pt.gif',
'egrd.gif' => 'pt/egrd_pt.gif',
'grds.gif' => 'pt/grds_pt.gif',
'parm.gif' => 'pt/parm_pt.gif',
'roles.gif' => 'pt/roles_pt.gif',
'src.gif' => 'pt/src_pt.gif',


   'Arabic - UTF'
=> 'ﺎﻠﻋﺮﺒﻳﺓ - UTF',

   'German - UTF'
=> 'Deutsch - UTF',

   'English - UTF'
=> 'English - UTF',

   'Spanish (Castellan) - UTF'
=> 'español (castellano) - UTF',

   'Persian - UTF'
=> 'ﺍیﺭﺎﻧی - UTF',

   'French - UTF'
=> 'français - UTF',

   'Hebrew - UTF'
=> 'עברית - UTF',

   'Japanese - UTF'
=> '日本語 - UTF',

   'Portuguese - UTF'
=> 'Português - UTF',

   'Russian - UTF'
=> 'Русский - UTF',

   'Turkish - UTF'
=> 'türkçe - UTF',

   'Chinese Simplified - UTF'
=> '简体中文 - UTF',

   'Swedish Chef - UTF'
=> 'Swedish Chef - UTF',

   'aboutlon.gif'
=> 'aboutlon_pt.gif',

   'accessbutton.gif'
=> 'accessbutton_pt.gif',

   'userauthentication.gif'
=> 'userauthentication_pt.gif',

   'Domain'
=> 'Dominio',

   'Server'
=> 'Servidor',

   'Load'
=> 'Utilizacion del Servidor',

   'User Load'
=> 'De Usuarios',

   'Help'
=> 'Ayuda',

   'Log in'
=> 'Entrar',

   'Username'
=> 'Usuario',

   'Password'
=> 'Contraseña',

   'choose'
=> 'elija',

   'enter'
=> 'entrar',

   'view'
=> 'ver',

   'calendar'
=> 'calendario',

   'prefer-'
=> 'preferencias',

   'role'
=> 'Su función',

   'Course'
=> 'Curso',

   'Section/Group'
=> 'Sección/Grupo',

   'today'
=> 'hoy',

   'last week'
=> 'semana pasada',

   'last month'
=> 'mes pasado',

   'last three months'
=> 'últimos tres meses',

   'last six months'
=> 'últimos seis meses',

   'last year'
=> 'año passado',

   'Submit'
=> 'Enviar',

   'Rename'
=> 'Renombrar',

   'Save'
=> 'Guardar',

   'Done'
=> 'Hecho',

   'Select User'
=> 'Seleccionar Usuario',

   'Select Course'
=> 'Seleccione Curso',

   'Changes will become active for your current session after'
=> 'Los cambios harán efecto en su próxima sesión',

   're-initializing course'
=> 'reiniciar curso',

   ', or the next time you log in.'
=> ', o la próxima vez que entre.',

   'Uploaded Document'
=> 'Documento Cargado',

   'No content modifications yet.'
=> 'No hay modificaciones en el contenido.',

   'Part is not open to be viewed. It'
=> 'El objeto no está abierto para ser visualizado. ',

   'Unable to determine if this resource is open due to network problems. Please try again later.'
=> 'Imposible determinar si el recurso está abierto debido a problemas de la red. Por favor intentelo de nuevo más tarde',

   'Note: it can take up to 10 minutes for changes to take effect for all users.'
=> 'Nota: los cambios pueden tardar 10 minutos en hacer efecto.',

   'Language'
=> 'Idioma',

   'Notes'
=> 'Notas',

   'Abstract'
=> 'Sumario',

   'Create a user or modify the roles and privileges of a user'
=> 'Crear un usuario o modificar sus funciones y privilegios', # 'Crear un usuario o modificar las funciones de un usuario',

   'View course assessment statistics'
=> 'Ver las estadísticas de los ejercicios del curso', # 'Ver estatísticas de los problemas resueltos por los estudiantes',

   'Set deadlines and other assessment parameters, as well as modify course environment'
=> 'Fijar plazos y otros parámetros de aproximación, modificar entorno del curso', # 'Fijar los plazos y otros parámetros de validación y/ modificar el entorno del curso',

   'New Folder'
=> 'Carpeta Nueva',

   'Simple Page'
=> 'Página Simple',

   'Simple Problem'
=> 'Problema Simple',

   'Upload Document'
=> 'Cargar Documento',

   'Search'
=> 'Buscar',

   'Import'
=> 'Importar',

   'Main Course Documents'
=> 'Documentos Principales del Curso',

   'Supplemental Course Documents'
=> 'Documentos Suplementarios del Curso',

   'Bulletin Board'
=> 'Boletín',

   'Special Documents'
=> 'Documentos Especiales',

   'create'
=> 'crear',

   'grades'
=> 'notas',

   'enroll'
=> 'matrícular',

   'navigate'
=> 'navegar',

   'contents'
=> 'contenidos',

   'Navigate Contents'
=> 'Navegar por los Contenidos',

   'Announcements and Calendar'
=> 'Anuncios y Calendario',

   'Author'
=> 'Autor',

   'Change Your Preferences'
=> 'Modificar Sus Preferencias',

   'Choose the user role'
=> 'Elegir función de usuario', # 'Seleccionar una función',

   'Co-Author'
=> 'Co-Autor',

   'Communication and Messages'
=> 'Comunicación y Mensajes',

   'Course Coordinator'
=> 'Coordenador de Curso',

   'Course Statistics and Charts'
=> 'Estadísticas de Curso y Gráficos',

   'Course announcements and my calendar'
=> 'Avisos de curso y mi calendario', # 'Mi Calendario y noticias del curso',

   'Create Users, Change User Privileges'
=> 'Crear Usuarios, Cambiar los permisos de usuario',

   'Domain Coordinator'
=> 'Coordinador de Dominio',

   'Enrollment Manager'
=> 'Gestor de Inscripciones',

   'Enter grades from check-out assessment resources'
=> 'Introducir las notas desde el chequeo los recursos de validación', # 'Introducir notas desde check-out assessment resources',

   'Exam Proctor'
=> 'Procurador de Exámen',

   'Exit LON-CAPA'
=> 'Salir de LON-CAPA',

   'Grades Spreadsheet'
=> 'Balance de Notas',

   'Grading'
=> 'Calificación',

   'Instructor'
=> 'Instructor',

   'Launch Remote Control'
=> 'Activar el Mando a Distancia',

   'Main Menu'
=> 'Menu Principal',

   'Navigate Course Contents'
=> 'Navegar por los Contenidos del Curso',

   'No Role, Cumulative Privileges'
=> 'Sin función',

   'Return to Last Location'
=> 'Volver a la Última Dirección',

   'Send and receive messages'
=> 'Enviar y Recebir Mensajes', # 'Enviar y recibir mensajes',

   'Set my user preferences'
=> 'Configurar mis preferencias personales', # 'Elegir mis preferencias de usuario',

   'Student'
=> 'Estudante',

   'Switch to another user role'
=> 'Cambiar a Otra Función',

   'Teaching Assistant'
=> 'Asistente del profesor',

   'Use or edit my bookmark collection'
=> 'Usar o editar mi colección de marcadores',

   'User Roles'
=> 'Funciones de Usuário',

   'Calculate course grades (Spreadsheet)'
=> 'Calgular notas del curso (Plantilla)', # 'Plantilla para calcular las notas del curso',

   'Enter the chatroom for the course'
=> 'Entrar en la sala de chat del curso',

   'Navigate the table of contents for this course'
=> 'Navegar contenidos de este curso', # 'Navegar en la lista de contenidos del curso',

   'Syllabus'
=> 'Plan de Estudios',

   'View the course assessment progress chart'
=> 'Ver tablón de progreso de los estudiantes del curso', # 'Ver la evolución de los estudiantes en el curso',

   'Class Hours'
=> 'Horas de Clase',

   'Course Description'
=> 'Descripción del Curso',

   'Coursepack'
=> 'Coursepack',

   'Current Month'
=> 'Mes Actual',

   'Deadlines'
=> 'Plazos finales',

   'Fri'
=> 'Vie',

   'Grading Information'
=> 'Información de Calificaciones',

   'Helproom Hours'
=> 'Horas de Ayuda',

   'Instructor Information'
=> 'Informacion de Instructor',

   'Mon'
=> 'Lun',

   'Next Month'
=> 'Próximo Mes',

   'Office Hours'
=> 'Horas de Oficina',

   'Prerequisites'
=> 'Pre-Requisitos',

   'Previous Month'
=> 'Mes Pasado',

   'Readings'
=> 'Lecturas',

   'Sat'
=> 'Sab',

   'January'
=> 'Enero',

   'February'
=> 'Febrero',

   'March'
=> 'Marzo',

   'April'
=> 'Abril',

   'May'
=> 'Mayo',

   'June'
=> 'Junio',

   'July'
=> 'Julio',

   'August'
=> 'Agosto',

   'September'
=> 'Septiembre',

   'October'
=> 'Octubre',

   'November'
=> 'Noviembre',

   'December'
=> 'Diciembre',

   'Sun'
=> 'Dom',

   'Textbook'
=> 'Libro de Texto',

   'Thu'
=> 'Jue',

   'Tue'
=> 'Mar',

   'Web Links'
=> 'Enlaces Web',

   'Wed'
=> 'Mie',

   'Drop/Add students in this course'
=> 'Añadir/Quitar estudiantes del curso', # 'Agregar/Borrar estudiantes al curso',

   'You have entered that answer before'
=> 'Ya has introducido esa respuesta antes',

   'A score has been assigned.'
=> 'La última nota ha salido.',

   'You are correct.'
=> '¡Correcto!',

   'Your receipt is'
=> 'Your receipt is',

   'You are excused from the problem.'
=> 'You are excused from the problem.',

   'Incorrect'
=> 'Incorrecto.',

   'Some parts were not submitted.'
=> 'Algunas partes no se han rellenado.',

   'An error occurred while grading your answer.'
=> 'Ha ocurrido un error mientras se corregía su respuesta.',

   'The submitted answer was too long.'
=> 'Su respuesta es demasiado larga.',

   'This question expects a numeric answer.'
=> 'Esta pregunta espera una respuesta numérica',

   'You have provided an invalid ranking'
=> 'Ha pedido una orden inválida',

   'please refer to'
=> 'por favor verifique',

   'The filetype extension of the file you uploaded is not allowed.'
=> 'La extensión del archivo que ha subido no es válida.',

   'Units incorrect.'
=> 'Unidades incorrectas.',

   'Only a number required.'
=> 'Solo se pide un número.',

   'Units required'
=> 'Unidades requeridas',

   'Unable to understand formula'
=> 'Imposible entender la fórmula',

   'Your submission has been recorded.'
=> 'Su acción se ha guardado.',

   'Unknown message'
=> 'Mensaje desconocido',

   'Answer Submitted'
=> 'Respuesta enviada',

   'Tries'
=> 'Intentos',

   'Submit Answer'
=> 'Enviar Respuesta',

   'Prepare a printable document'
=> 'Preparar un documento para Imprimir',

   'Go To My First Homework Problem'
=> '<p>Ir a Mi Hoja Primera Hoja de Ejercicios',

   'Discussions'
=> 'Discusiones',

   'New discussion since'
=> 'Nueva discusion desde',

   'Goodbye'
=> 'Adios',

   'Select'
=> 'Seleccionar',

   'Re-Initialize'
=> 'Reiniciar',

   'Currently selected. '
=> 'Función atual.',

   'Switch Server'
=> 'Cambiar Servidor',

   'system wide'
=> 'system wide',

   'Currently not available'
=> 'No Disponible por el  momento',

   'No role specified'
=> 'Ninguna función especificada',

   'Remark'
=> 'Observación',

   'Extent'
=> 'Extensión',

   'User Role'
=> 'Función',

   'Start'
=> 'Inicio',

   'End'
=> 'Fin',

   'System'
=> 'Sistema',

   'Display'
=> 'Display',

   "an unknown date"
=> 'fecha desconocida',

   "an indeterminate date"
=> 'fecha no determinada',

   "will open on"
=> "se abrirá el",

   "is due at"
=> "se hará el",

   "was due on"
=> "fue hecho el",

   'is closed but you are allowed to view it'
=> "está cerrado, pero tiene permisos para verlo",

   "Undid changes, Switched"
=> "Deshacer Cambios, Hecho",

   "Unable to undo, unable to switch"
=> "Imposible deshacer, No se ha podido hacer",

   "Unable to make backup"
=> "No se ha podido hacer copia de seguridad",

   "Saving Modifications to"
=> "Guardando Cambios en",

   "Unable to write to"
=> "No se puede escribir en",

   "Analyzing a problem"
=> "Analizando un problema",

   "EditXML"
=> "Editar XML",

   'Discard Edits and View'
=> 'Descartar carmbios y Ver',

   'Submit Changes'
=> 'Introducir Cambios',

   'Submit Changes and View'
=> 'Introducir Cambios y Ver',

   'Edit'
=> 'Editar',

   ', select a template from the pull-down menu below'
=> ', selecione um modelo del menu de debajo',

   'undo'
=> 'deshacer',

   'Answer'
=> 'Respuesta',

   'Frequency'
=> 'Frecuencia',

   'You did not select a template.'
=> 'No ha seleccionado una plantilla.',

   'Analyze Progress'
=> 'Analizar Progreso',

   'Getting Problem Variants'
=> 'Sacando Variantes del Problema',

   'last problem'
=> 'último problema',

   "may open later."
=> 'puede abrir más tarde.',

   ', and answers will be available on'
=> ', y las respuestas estarán disponibles en',

   "Select a"
=> "Seleccione un",

   'Unable to find'
=> 'No se ha podido encontrar',

   'Part'
=> 'Parte',

   "Then"
=> 'Entonces',

   'Create'
=> 'Crear',

   'is in under construction'
=> 'está en construcción',

   'List of possible answers'
=> 'Lista de posibles respuestas',

   'Found no analyzable parts in this problem, currently only Numerical, Formula and String response styles are supported.'
=> 'Se han encontrado partes no analizables en el problema, actualmente solo los Tipos Numerico, Formula y Cadena estan permitidos.',

   'is not analyzable at this time'
=> 'no se puede analizar en este momento',

   'Access and Usage Statistics'
=> 'Estadísticas de Uso y Acceso',

   'Actions'
=> 'Acciones',

   'All homework is currently completed'
=> 'Todos los ejercicios están completados',

   'Answer available'
=> 'Respuesta disponible',

   'Answer submitted'
=> 'Respuesta enviada',

   'Answer submitted, not yet graded'
=> 'Resposta enviada, todavía no corregida',

   'Back to Directory'
=> 'Volver al directorio',

   'Cancel'
=> 'Cancelar',

   'Construction Space Directory'
=> 'Directorio del Espacio de Construcción',

   'Contact'
=> 'Contacto',

   'Copying file'
=> 'Copiando archivo',

   'Date'
=> 'Date',

   'Empty'
=> 'Vacío',

   'Evaluation Comments'
=> 'Comentarios de evaluación',

   'Evaluation Data'
=> 'Datos de Evaluación',

   'Excused by instructor'
=> 'Disculpas del instructor',

   'File'
=> 'Archivo',

   'Go Back'
=> 'Volver',

   'It is recommended that you use an up-to-date virus scanner before handling this file.'
=> 'Se recomienda que use un antivirus actualizado antes de manejar este archivo.',

   'Last Modified'
=> 'Última Modificación',

   'Map'
=> 'Mapa/Secuencia',

   'Map contents are not shown in order.'
=> 'Los contenidos del mapa no están mostrados en orden.',

   'Name'
=> 'Nombre',

   'New Messages'
=> 'Mensajes Nuevos',

   'New Search'
=> 'Nueva Búsqueda',

   'No due date'
=> 'Sin Fecha de inicio',

   'No upload file specified.'
=> 'No se ha especificado archivo para subir.',

   'No write permission to user directory, FAIL'
=> 'No tiene permisos para el directorio de usuario, FALLO',

   'Open, no due date'
=> 'Abierto, sin fecha limite',

   'Page'
=> 'Pagina',

   'Path'
=> 'Ruta',

   'Please use browser "Back" button and pick a filename'
=> 'Por favor, use el botón "Volver" e introduzca un nombre de archivo',

   'Processing'
=> 'Procesando',

   'Searching'
=> 'Buscando',

   'Select the Construction Space'
=> 'Seleccione un  Area de Construcción',

   'Sequence'
=> 'Secuencia',

   'Server Administration'
=> 'Administración del Servidor',

   'Show Only Uncompleted Homework'
=> '<p>Mostrar solo los Ejercicios sin Resolver',

   'Status'
=> 'Estado',

   'Store uploaded file as '
=> 'Guardar archivo Cargado Como ',

   'System Administration'
=> 'Administración del Sistema',

   'The target is an existing directory.'
=> 'El destino es un directorio que ya existe.',

   'Title'
=> 'Título',

   'Uncompleted Homework'
=> 'Ejercicios sin Completar',

   'View All Messages'
=> 'Ver Todos los Mensajes',

   'Was due'
=> 'Fue hecho',

   'Yes'
=> 'Si',

   'You do not have authoring privileges for this resource'
=> 'No tiene privilegios de autor para este recurso',

   'You have no unread messages'
=> 'No tiene mensajes sin leer',

   'could not be copied.'
=> 'no pudo ser copiado(a).',

   'never'
=> 'nunca',

   'not displayed'
=> 'no mostrado',

   ', is reserved internally by LON-CAPA.'
=> ', está reservado internamente por LON-CAPA.',

   'Back to'
=> 'Volver a',

   'Back to Source'
=> 'Volver a la fuente',

   'Back to Source Directory'
=> 'Volver al directorio',

   'Became this version on ...'
=> 'Se actualizó a esta versión en ...',

   'Browse published resources'
=> 'Navegar por los Recursos Publicados',

   'Choose the course to work on'
=> 'Seleccione el curso para trabajar',

   'Create a new course'
=> 'Crear un curso nuevo',

   'Customized right of use ...	'
=> 'Derechos de uso modificados...	',

   'Delete messages from bulletin boards'
=> 'Eliminar mensajes del tablón de anuncios', 

   'Domain only - use limited to courses in the domain'
=> 'Solo Dominio - se limita el uso a cursos dentro del dominio',

   'Dynamic Metadata'
=> 'Metadatos dinámicos',

   'Edit and view documents included in this course'
=> 'Editar y ver los documentos incluidos en este curso', # 'Editar y verificar documentos de este curso',

   'Edit/Modify DOCS'
=> 'Editar/Modificar Documentos',

   'Enter my resource construction space'
=> 'Entrar en mi espacio de construcción de recursos',

   'FAIL'
=> 'FALLO',

   'Failed to copy source'
=> 'Fallo al copiar fuente',

   'Failed to write metadata copy'
=> 'Falló al escribir copia de metadatos',

   'File copied.'
=> 'Archivo copiado',

   'Finalize Publication'
=> 'Publicación Finalizada',

   'Grant/revoke role of Co-Author'
=> 'Añadir/Eliminar función de Co-Autor',

   'Grant/revoke role of Domain Coordinator'
=> 'Añadir/Eliminar función de Coordinador de Dominio',

   'Grant/revoke role of Exam Proctor'
=> 'Añadir/Eliminar función de Examinador',

   'Grant/revoke role of Instructor'
=> 'Añadir/Eliminar función de Instructor',

   'Grant/revoke role of Student'
=> 'Añadir/Eliminar función de Estudiante',

   'Grant/revoke role of Superuser'
=> 'Añadir/Eliminar función de Superusuario',

   'Illegal filename.'
=> 'Nombre de archivo NO valido.',

   'Name starting with'
=> 'Nombre(s) que comiencen con ',

   'No previous versions published.'
=> 'No hay versiones anteriores a la publicada.',

   'No write permission to'
=> 'Sin permisos de Escritura para',

   'Please pick a version to retrieve'
=> 'Por favor elija una versión para restaurar',

   'Private - visible to author only for testing purposes'
=> 'Privado - Visible al autor solo para fines de prueba',

   'Private Publication - did not synchronize database'
=> 'Publicación Privada - no se sincroniza la base de dados',

   'Public - no authentication or authorization required for use'
=> 'Público - no se requiere autenticación ni autorización para usar',

   'Retrieval of an old version will overwrite the file currently in construction space'
=> 'La versión antigua sobreescribirá el archivo que está en el espacio de construcción',

   'Retrieve previous versions of'
=> 'Restaurar versiones anteriores de',

   'Retrieve version'
=> 'Restaurar versión',

   'Rule'
=> 'Función',

   'Search the contents of this course'
=> 'Buscar los contenidos de este curso',

   'Search the database of published resources'
=> 'Buscar la base de datos de recursos publicados',

   'Send broadcast and receipt-required email'
=> 'Enviar e-mail "broadcast" y "receipt-required"',

   'Show Problem Completeness'
=> 'Mostrar lo completado de las soluciones', # 'Ver evoluciones de los problemas',

   'Switch to another course'
=> 'Cambiar a otro curso',

   'System wide - can be used for any courses system wide'
=> 'Alcance de Sistema - se puede usar para cualquier curso del sistema',

   'System wide - open source to all authors'
=> 'Alcance de Sistema - código abierto para todos los autores',

   'The extension on this file'
=> 'La extension de este archivo',

   'This resource has been marked obsolete by the author(s)'
=> 'Este recurso ha sido marcado como obsoleto por el(los) autor(es)',

   'Unsupported character combination'
=> 'Combinación de caracteres no soportada',

   'Uploaded'
=> 'Cargado',

   'Users with Roles Assigned by'
=> 'Usuarios con funciones atribuidas por',

   'View documents included in this course'
=> 'Ver documentos del curso', # 'Visualizar los documentos contenidos en este curso',

   'View file'
=> 'Ver archivo',

   'untitled'
=> 'sin título',

   "Click to download or use your browser's Save Link function"
=> "Haga click para bajar o usar la función de guardar enlace del navegador",

   '#Stdnts'
=> '#Estudantes',

   '#YES'
=> '#SI',

   '%Wrng'
=> '%Errados',

   '. . . for a particular section'
=> '. . . para una sección particular',

   '. . . for all students in the course'
=> '. . . para todos los estudantes del curso',

   '. . . for an individual student'
=> '. . . para un solo estudante',

   '1 am'
=> '1:00',

   '1 pm'
=> '13:00',

   '10 am'
=> '10:00',

   '10 pm'
=> '22:00',

   '11 am'
=> '11:00',

   '11 pm'
=> '23:00',

   '12 am'
=> '00:00',

   '12 noon'
=> '12:00',

   '2 am'
=> '2:00',

   '2 pm'
=> '14:00',

   '3 am'
=> '3:00',

   '3 pm'
=> '15:00',

   '4 am'
=> '4:00',

   '4 pm'
=> '16:00',

   '5 am'
=> '5:00',

   '5 pm'
=> '17:00',

   '6 am'
=> '6:00',

   '6 pm'
=> '18:00',

   '7 am'
=> '7:00',

   '7 pm'
=> '19:00',

   '8 am'
=> '8:00',

   '8 pm'
=> '20:00',

   '9 am'
=> '9:00',

   '9 pm'
=> '21:00',

   '<- Previous'
=> '<- Anterior',

   'ALL'
=> 'TODO',

   'About Me'
=> 'Sobre mi',

   'Access Key Management'
=> 'Gestión de claves de Acceso',

   'Additional Keywords'
=> 'Palabras-Clave adicionales',

   'Additional Metadata (non-standard, parameters, exports)'
=> 'Meta-datos Adicionales (non-standard, parameters, exports)',

   'Advanced Catalog Search'
=> 'Búsqueda Avanzada del Catálogo',

   'Advanced Search'
=> 'Búsqueda Avanzada',

   'All Maps or Folders'
=> 'Todos los Mapas o Carpetas',

   'All versions'
=> 'Todas las versiones',

   'Any Language'
=> 'Cualquier Idioma',

   'Any User'
=> 'Cualquier Usuario',

   'Any category'
=> 'Cualquier Categoria',

   'Any copyright/distribution'
=> 'Cualquier copyright/distribución',

   'Assessment'
=> 'Validación',

   'Assessment URL and Title'
=> 'Validar URL y título',

   'Assigned User Roles'
=> 'Funciones Asignadas al Usuario',

   'Author and Co-Author roles may not be available on servers other than your home server.'
=> 'Las Funciones de Co-Autor no están disponibles en otros servidores que no sea su servidor local.',

   'Author(s)'
=> 'Autor(es)',

   'Average number of tries till solved'
=> 'Número medio de intentos antes de resolver',

   'Brief view of each students performance in course.'
=> 'Breve resumen de evolución de cada estudiante en el curso.',

   'Broadcast Message to Course'
=> 'Enviar Mensajes para todos los Usuarios del Curso',

   'Browse Resources'
=> 'Navegar por los recursos',

   'Browse resources'
=> 'Navegar por los recursos',

   'Bulletin Board/Discussion'
=> 'Tablón de Avisos/Discusión',

   'Calculations'
=> 'Cálculos',

   'Catalog Information'
=> 'Información de Catálogo',

   'Changes can take up to 10 minutes before being active for all students.'
=> 'Los cambios pueden tardar más de 10 minutos en estar activos para todos los estudiantes.',

   'Clear All'
=> 'Limpiar Todo',

   'Clear Caches'
=> 'Limpiar Caches',

   'Close'
=> 'Cerrar',

   'Close All Folders'
=> 'Cerrar Todas las Carpetas',

   'Collapse Remote Control'
=> 'Cerrar Mando a Distancia',

   'Comma Separated Values'
=> 'Valores separados por Coma',

   'Compact View'
=> 'Vista Compacta',

   'Construction Space'
=> 'Area de Construcción',

   'Construction Space File Operation'
=> 'Operación de Archivo de Area de Construcción',

   'Contact Information'
=> 'Información de contacto',

   'Content changed'
=> 'Contenido cambiado',

   'Copied metadata'
=> 'Metadato copiado',

   'Copied old metadata'
=> 'Meta-dado antiguo copiado',

   'Copied old target file'
=> 'Archivo de destino antiguo copiado',

   'Copied source file'
=> 'Archivo fuente copiado',

   'Copyright'
=> 'Copyright',

   'Copyright/Distribution'
=> 'Copyright/Distribución',

   'Could Not Process Request'
=> 'No se Puede Procesar su Petición',

   'Could not write metadata'
=> 'No se pudieron escribir los meta-dados',

   'Course Assessment Parameter - Helper Mode'
=> 'Parámetros de Validación del Curso - Modo Asistente',

   'Course Assessment Parameters - Overview Mode'
=> 'Parámetros de Validación del Curso - Modo Overview',

   'Course Assessments Parameters - Table Mode'
=> 'Parámetros de Validación del Curso - Modo Tabla',

   'Course Documents'
=> 'Documentos del Curso',

   'Course Environment Parameters'
=> 'Parámetros de Entorno del Curso',

   'Course ID'
=> 'ID (identificación) del curso',

   'Course Parameter Helper'
=> 'Asistente de Parámetros de Validación',

   'Course Statistics and Charts cannot be retrieved until the database is restarted.  Your data is intact but cannot be displayed at this time.'
=> 'No se mostrarán las Estadísticas del curso y los Gráficos hasta que la base de datos se reinicie. Sus datos están intactos, pero no se mostrarán por ahora.',

   'Course level sheet'
=> 'Plantilla - nivel del curso',

   'Create New Environment Variable'
=> 'Crea una nueva variable de Entorno',

   'Creation Date'
=> 'Fecha de creación',

   'Current Session Value'
=> 'Valor da Sesión Actual',

   'Custom Distribution File'
=> 'Archivo de Distribución Personalizado',

   'Default'
=> 'Por defecto',

   'Default Cataloging Information for Directory'
=> 'Información de Catálogo para el Directorio',

   'Default Value'
=> 'Valor Por Defecto',

   'Degree of difficulty'
=> 'Grado de dificultad',

   'Delete a role'
=> 'Eliminar una función',

   'Detailed Citation View'
=> 'Vista detallada de Citación',

   'Detailed Problem Analysis'
=> 'Análisis detallado de los Problemas',

   'Detailed statistics and graphs of student performance on problems.'
=> 'Estadísticas detalladas y gráficos de la evolución de los estudiantes en los problemas.',

   'Differences'
=> 'Diferencias',

   'Disable all communication among students'
=> 'Deshabilitar toda la comunicación entre los estudiantes',

   'Discard Selected'
=> 'Descartar Selección',

   'Distribute Messages from Uploaded File to Course'
=> 'Distribuir Mensajes de los Archivos Cargados para el curso',

   'DoDiff'
=> 'DoDiff',

   'Due'
=> 'Límite',

   'Dump Course DOCS to Construction Space'
=> 'Descargar Documentos del Curso el el Área de Construcción',

   'EMail and Messages'
=> 'E-Mails y Mensajes',

   'Edit Catalog Information'
=> 'Editar Información del Catálogo',

   'Edit Content of a Map'
=> 'Editar Contenido del Mapa',

   'Edit Directory Catalog Information'
=> 'Editar Información del Catálogo del Directorio',

   'Edit this resource'
=> 'Editar este recurso',

   'Enclosing Map or Folder'
=> 'Incluir Mapa o Carpeta',

   'End Helper'
=> 'Finalizar Asistente',

   'Enrollment Status'
=> 'Estado de las Inscripciones',

   'Enter construction space as a co-author'
=> 'Entrar el en Area de Construcción como Co-Autor', # 'Entrar en el Area de construcción como Co-Autor',

   'Entering course ...'
=> 'Entrando en el curso ...',

   'Error Messages'
=> 'Mensajes de Error',

   'Evaluate Resource'
=> 'Evaluar Recurso',

   'Every problem in a particular folder'
=> 'Cada problema en una carpeta particular',

   'Every problem in the course'
=> 'Cada problema del curso',

   'Exam Information'
=> 'Información de Examen',

   'Excel'
=> 'Excel',

   'External Resource'
=> 'Recurso Externo',

   'Failed Access to Construction Space'
=> 'Fallo al acceder al Area de Construcción',

   'Fielded Format'
=> 'Formato en Campos',

   'File Category'
=> 'Categoria del Archivo',

   'Finish Course Initialization'
=> 'Final de Internacionalización del Curso',

   'Folder'
=> 'Carpeta',

   'For User'
=> 'Para Usuario',

   'Force publication of unmodified files'
=> 'Forzar publicación de archivos no modificados',

   'Generate Spreadsheet'
=> 'Generar Planilla',

   'Generate Statistics'
=> 'Generar Estadísticas',

   'Generate new role ...'
=> 'Generar nueva función ...',

   'Go to the next resource in the course sequence'
=> 'Ir al siguiente recurso en la secuencia del curso',

   'Go to the previous resource in the course sequence'
=> 'Volver al recurso anterior en la secuencia del curso',

   'Grant/revoke Course Custom Role'
=> 'Eliminar/Añadir Funcion Personalizada al Curso',

   'Grant/revoke role of Administrator'
=> 'Añadir/Eliminar función de Administrador',

   'Grant/revoke role of Author'
=> 'Añadir/Eliminar función de Autor',

   'Grant/revoke role of Course Coordinator'
=> 'Añadir/Eliminar Función de Coordinador de Curso',

   'Grant/revoke role of Domain Guest'
=> 'Añadir/Eliminar Función de Invitado de Dominio',

   'Grant/revoke role of Librarian'
=> 'Añadir/Eliminar Función de Bibliotecario',

   'Grant/revoke role of Scantron Operator'
=> 'Añadir/Eliminar Función de Operador Scantron',

   'Grant/revoke role of Teaching Assistant'
=> 'Añadir/Eliminar Función de Asistente del Profesor',

   'HTML'
=> 'HTML',

   'Host'
=> 'Host',

   'Import a published document'
=> 'Importar un documento publicado',

   'Internally authenticated'
=> 'Autentificado Internamente',

   'Invalid date entry'
=> 'Entrada de datos inválida',

   'Kerberos authenticated'
=> 'Autentificado por Kerberos',

   'Keyword(s)'
=> 'Palabra(s) Clave(s)',

   'Keywords'
=> 'Palabras Claves',

   'LON-CAPA Helper:'
=> 'Asistente de LON-CAPA:',

   'Last Week'
=> 'Semana Pasada',

   'Last access'
=> 'Último acceso',

   'Last modified'
=> 'Última modificación',

   'Last updated'
=> 'Última atualización',

   'Limit by copyright/distribution'
=> 'Limitado por copyright/distribuición',

   'Limit by language'
=> 'Limitado por idioma',

   'Load Map'
=> 'Cargar Mapa/Secuencia',

   'Load:'
=> 'Carga:',

   'Lock and unlock assessments'
=> 'Bloquear y desbloquear validaciones',

   'Logged Out'
=> 'Sesión cerrada',

   'MIME Type'
=> 'Tipo MIME',

   'Make notes and annotations about this resource'
=> 'Añadir notas y anotaciones sobre este recurso',

   'Manage Access Keys'
=> 'Gestionar Claves de Acceso',

   'Manage access keys'
=> 'Gestionar claves de acceso',

   'Material appears to be correct'
=> 'El material parece ser correcto',

   'Material covered with sufficient depth'
=> 'Material cubierto con  suficiente profundidad',

   'Material is helpful'
=> 'El material es útil',

   'Material presented in clear way'
=> 'El material está presentado de una manera clara',

   'Max Possible To Date'
=> 'Fecha Máx. posible Para',

   'Max Tries'
=> 'Máx. de Intentos',

   'Mean Tries'
=> 'Media de Intentos',

   'Metadata Information'
=> 'Información de meta-datos',

   'Mime type'
=> 'Tipo Mime',

   'Modification Date'
=> 'Fecha de Modificación',

   'Modified'
=> 'Modificado',

   'Modify Course Assessment Parameters'
=> 'Modificar Parámetros de Acceso al Curso',

   'Modify authentication mechanism and data for a user'
=> 'Modificar mecanismo de autentificación a los datos de un usuario',

   'Modify deadlines, etc, for this assessment resource'
=> 'Modifica plazos finales, etc. para este recurso de validación',

   'Modify grades'
=> 'Modificar notas',

   'Modify user grades for this assessment resource'
=> 'Modificar notas de usuario para este recurso de validación',

   'Move Down'
=> 'Mover para Abajo',

   'Move Up'
=> 'Mover para Arriba',

   'My Personal Info'
=> 'Mi información Personal',

   'Network-wide number of accesses (hits)'
=> 'Número de accesos a través de la red (hits)',

   'Network-wide number of courses using resource'
=> 'Número de cursos en la red que utilizan este recurso',

   'New Title'
=> 'Nuevo Título',

   'Next    '
=> 'Próximo    ',

   'No changes were made to the current settings.'
=> 'No se hicieron cambios a la configuración actual.',

   'Number of resources that follow this resource in maps'
=> 'Numero de recursos que siguen este recurso en secuencias',

   'Number of resources that lead up to this resource in maps'
=> 'Número de recursos que carga este recurso en mapas',

   'Number of resources using or importing resource'
=> 'Número de recursos usando o importando recursos',

   'Obsolete'
=> 'Obsoleto',

   'One particular problem'
=> 'Un problema',

   'Open'
=> 'Abrir',

   'Open All Folders'
=> '<p>Expandir todas las Carpetas',

   'Output'
=> 'Salida',

   'Output Format'
=> 'Formato de Salida',

   'Overall Problem Statistics'
=> 'Estadísticas globales de los ejercicios',

   'Owner/Publisher'
=> 'Dueño/Publicante',

   'Parameter Name'
=> 'Nombre del Parámetro',

   'Parameter Type'
=> 'Tipo de Parámetro',

   'Parameter in Effect'
=> 'Parámetro en Efecto',

   'Parent Directory'
=> 'Directorio Padre',

   'Per Page'
=> 'Por página',

   'Personal Information'
=> 'Información Personal',

   'Please either'
=> 'Por favor, ',

   'Please notify the server administrator '
=> 'Por favor, notifique al administrador del servidor ',

   'Please select a problem to analyze'
=> 'Por favor, selecione un problema para analizar',

   'Please select a report to generate.'
=> 'Por favor, selecione um informe para generar.',

   'Post anonymously'
=> 'Enviar anónimamente',

   'Post discussion on course resources'
=> 'Enviar discusión en los recursos del curso',

   'Post system frontpage announcements'
=> 'Enviar anuncios en la página principal del sistema',

   'Post to live chatrooms'
=> 'Enviar a los chat',

   'Preparing Excel Spreadsheet'
=> 'Preparar Plantilla de Excel',

   'Printing Helper'
=> 'Asistente de Impresión',

   'Privacy Note'
=> 'Nota Privada',

   'Problem Status Chart'
=> 'Problema de dos Estados',

   'Problems Not Contained In A Folder'
=> 'Problemas que no estan contenidos en una carpeta',

   'Problems creating new Excel file.  This error has been logged.  Please alert your LON-CAPA administrator.'
=> 'Problemas creando un nueveo archivo de Excel. Este Error ha sido logado. Por favor, avise a su administrador LON-CAPA.',

   'Processing course structure'
=> 'Procesando estrutura del curso',

   'Processing first student'
=> 'Procesando primer estudiante',

   'Project Information'
=> 'Información del Proyecto',

   'Provide feedback messages or contribute to the course discussion about this resource'
=> 'Producir mensajes feedback o contribuir a la discusión sobre este recurso',

   'Provide my evaluation of this resource'
=> 'Producir my evaluación de este recurso',

   'Publish'
=> 'Publicar',

   'Publish Directory'
=> 'Publicar Directorio',

   'Publish Directory and Sub Directories'
=> 'Publicar Directorio y Sub-Directorios',

   'Published'
=> 'Publicado',

   'Publisher/Owner'
=> 'Publicante/Dono',

   'Publishing'
=> 'Publicando',

   'Quick Completed Problems Display'
=> 'Visualizador Rápido de Problemas Resueltos',

   'Reading results from'
=> 'Lenyedo resultados de',

   'Related'
=> 'Relacionado',

   'Resource Feedback and Discussion'
=> 'Realimentación de Recurso y discusión',

   'Resource Level'
=> 'Nivel del Recurso',

   'Resource Publication'
=> 'Publicación de Recurso',

   'Resource is technically correct'
=> 'El Recurso es técnicamente correcto',

   'Retrieve'
=> 'Restaurar',

   'Revert to Last Saved'
=> 'Volver a la Última Versión Guardada',

   'Revision Date'
=> 'Fecha de Revisión',

   'Row'
=> 'fila',

   'S.D. tries'
=> 'Desv. Pad. Intentos',

   'Save as'
=> 'Salvar como',

   'Save as & Make This Sheet the Default'
=> 'Salvar Como y Hacer esta Plantilla por Defecto',

   'Scantron Operator'
=> 'Operador Scantron',

   'Score Upload Form'
=> 'Formulario para Cargar Resultados',

   'Search Complete'
=> 'Busqueda Completa',

   'Section'
=> 'Sección',

   'Sections'
=> 'Secciones',

   'Select All'
=> 'Seleccionar Todo',

   'Select All Students'
=> 'Seleccionar Todos los Estudiantes',

   'Select Date'
=> 'Selecione una Fecha',

   'Select Enclosing Map or Folder'
=> 'Selecione un Mapa o una Carpeta',

   'Select Map'
=> 'Seleccione Mapa/Secuencia',

   'Select Parameter Level'
=> 'Seleccione Nível de Parámetro',

   'Select Spreadsheet File'
=> 'Seleccione un Archivo de Plantilla',

   'Send Message to User(s)'
=> 'Enviar Mensajes para Usuario(s)',

   'Send Scantron data to a course'
=> 'Enviar datos de Scantron para un curso', # 'Enviar datos Scantron para el curso',

   'Send internal email'
=> 'Enviar e-mail interno',

   'Sequence or Folder'
=> 'Secuencia o Carpeta',

   'Sequences and Folders'
=> 'Secuencias y carpetas',

   'Set Course Environment Parameters'
=> 'Configurar Parametros de Entorno del Curso',

   'Set Date'
=> 'Fijar Fecha',

   'Set Defaults for All Resources in Course'
=> 'Fijar Parámetros por Defecto para Todos los Recursos del Curso',

   'Set a bookmark for this resource'
=> 'Fijar un marcador para este recurso',

   'Set a due date'
=> 'Fijar una Fecha de finalización',

   'Set an answer open date'
=> 'Fijar una Fecha de Apertura',

   'Set an open date'
=> 'Fijar una Fecha de Lectura',

   'Set opening datefor all problems in the course for. . .'
=> 'Fijar la fecha de apertura de todos los problemas del curso para  . .',

   'Set the number of tries'
=> 'Fijar el número de intentos',

   'Set the problem weight'
=> 'Fijar el valor del problema',

   'Set/Modify Course Assessment Parameter'
=> 'Fijar/Modificar los Parámetros de Validación del Curso',

   'Set/Modify Course Assessment Parameters'
=> 'Fijar/Modificar Parámetros de Validación del Curso',

   'Set/Modify Course Parameters'
=> 'Fijar/Modificar Parámetro del Curso',

   'Shared by course faculty and staff'
=> 'Compartido por profesores de curso y personal',

   'Show More Options'
=> 'Mostrar Más Opciones',

   'Show all roles'
=> 'Mostrar todas las funciones',

   'Show catalog information'
=> 'Mostrar información del catálogo',

   'Show resource'
=> 'Mostrar recurso',

   'Significant figures are incorrect, submission was not graded.'
=> 'Las figuras significantivas son incorrectas, lo enviado no se ha calificado.',

   'Since Start of Course'
=> 'Desde el Inicio del Curso',

   'Since Yesterday'
=> 'Desde Ayer',

   'Size'
=> 'Tamaño',

   'Skew Tries'
=> 'Skew Intentos',

   'Special documents'
=> 'Documentos especiales',

   'Spreadsheet Computation'
=> 'Procesado da Plantilla',

   'Spreadsheet Computation Status'
=> 'Estado del Procesado de Plantilla',

   'Statistics'
=> 'Estadísticas',

   'Statistics and Problem Analysis'
=> 'Estadísticas y Análisis de Problemas',

   'Store'
=> 'Guardar como',

   'Store Catalog Information'
=> 'Guardar Información de Catálogo',

   'Student level sheet'
=> 'Plantilla - nivel de estudante',

   'Student performance statistics on all problems.'
=> 'Estadísticas de mejor del estudante en todos los problemas.',

   'Students Affected'
=> 'Estudiantes Afectados',

   'Subject'
=> 'Asignatura',

   'Successful Login'
=> 'Login Correcto',

   'Suggested Replacement for Obsolete File'
=> 'Se sugiere el cambio para el Archivo Obsoleto',

   'Summary'
=> 'Sumario',

   'Summary View'
=> 'Visualizar Sumario',

   'Switching Role'
=> 'Cambiando Función',

   'Synchronized SQL metadata database'
=> 'Base de meta-datos SQL sincronizada',

   'Target'
=> 'Destino',

   'Task'
=> 'Tarea',

   'Template'
=> 'Modelo',

   'Temporary Assembly Workspace'
=> 'Area de Trabajo Temporal',

   'The information you submit can be viewed by anybody who is logged into LON-CAPA. Do not provide information that you are not ready to share publicly.'
=> 'La información que ha introducido puede ser vista por cualquiera que entre en LON-CAPA. No proporcione información que no esté dispuesto a compartir públicamente.',

   'There are currently no results'
=> 'No hay resultados por el momento',

   'This helper will assist you in setting the open, due, and answer dates for problems, or in setting the number of tries for problems. You will be asked to select which problems you wish to set the parameters for, then what parameter you wish to set, then you will select whom the setting affects. After the helper is done, you will be shown where in the advanced interface you would have gone to set the parameter you have chosen, so in the future you can do it directly. Press Next -&gt; to begin, or select &lt;- Previous to go back to the previous screen.'
=> 'Este asistente le ayudará a configurar las fechas de apertura, de vencimiento y de respuesta de los problemas, o el número de intentos de los problemas. Se le pedirá que seleccione los problemas que desea configurar, después qué parametros quiere cambiar y a quién quiere que afecten los cambios. Después del asistente, se le mostrará en el interfaz avanzado para que en el futuro pueda hacerlo directamente. Pulse Siguiente -&gt; para iniciar, o elija &lt;- Anterior para volver a la pantalla anterior.',

   'This syllabus can be publicly viewed at'
=> 'Este Plano de Estudios puede ser visto públicamente en',

   'Topic'
=> 'Tópico',

   'Total'
=> 'Total',

   'Total Parts In Course'
=> 'Total de Partes del Curso',

   'Total number of students who have worked on this problem'
=> 'Número total de estudantes que han trabajado en este problema',

   'Type'
=> 'Tipo',

   'UNIX authenticated'
=> 'autentificado por UNIX',

   'URL'
=> 'URL',

   'URLs To Include in Syllabus'
=> 'URLs para Incluir en Plano de Estudios',

   'USERS'
=> 'USUARIOS',

   'Unable to connect to database!'
=> '¡No se pudo conectar con la base de datos!',

   'Unknown ID'
=> 'ID desconocida',

   'Unknown user'
=> 'Usuarios desconocido',

   'Unpublished'
=> 'No Publicado',

   'Unselect All'
=> 'Deseleccionar Todo',

   'Unselect All Students'
=> 'Deseleccionar Todos los Estudantes',

   'Up'
=> 'Arriba',

   'Update Course Assessment Parameter Display'
=> 'Actualizar La Pantalla de Parámetros de Validación',

   'Update Display'
=> 'Actualizar Pantalla',

   'Update Section or Specific User'
=> 'Actualizar Sección de un Usuario',

   'Upload Scantron data'
=> 'Carga de datos de Scantron',

   'Upload a Photo'
=> 'Carga de una imagen',

   'Upload a new main course document'
=> 'Cargar un nuevo documento principal para el curso',

   'Upload a new supplemental course document'
=> 'Subir un nuevo Documento Suplemental para el curso',

   'User'
=> 'Usuario',

   'User Notes, Records of Face-To-Face Discussions, and Critical Messages in Course'
=> 'Notas de Usuarios, Registros de Discusiones Cara-a-Cara, y Mensajes Críticos En Curso',

   'User Notes, Records of Face-to-Face Discussions, and Critical Messages'
=> 'Notas de Usuarios, Registros de Discusiones Cara-a-Cara, y Mensajes Críticos',

   'Verify Course Documents'
=> 'Verificar Documentos del Curso',

   'Verify Selection'
=> 'Verificar Selección',

   'Version'
=> 'Version',

   'Version Number'
=> 'Número de Versión',

   'View'
=> 'Ver',

   'View Critical Messages'
=> 'Ver Mensajes Críticos',

   'View Published Version'
=> 'Ver Versiones Publicadas',

   'View user submissions for this assessment resource'
=> 'Ver presentación de usuario para este recurso de validación',

   'Web References'
=> 'Referencias Web',

   'Welcome to the Assignment Parameter Helper'
=> 'Bienvenido al Asistente de Parámetros de Configuración',

   'What parameter do you want to set for all problems in the course?'
=> '¿Qué parámetro quiere configurar para todos los problemas del curso?',

   'What should the opening date be set to?'
=> '¿Para cuando quiere configurar la fecha de apertura?',

   'Which Problem or Problems?'
=> '¿Qué Problema o Problemas?',

   'Which problems do you wish to set a parameter for?'
=> '¿Para que problemas quiere configurar algún parámetro?',

   'Words'
=> 'Palabras',

   'Wrote Metadata'
=> 'Meta-dados Escritos',

   'XML/SGML'
=> 'XML/SGML',

   'You must choose at least one student to continue.'
=> 'Debería elegir al menos un estudiante para continuar.',

   'You must choose one or more choices to continue.'
=> 'Debería seleccionar uno o más para continuar.',

   'You need to choose another user role or enter a specific course for this function'
=> 'Necesita elegir otra función o introducir un curso específico para esta función',

   'Your Excel Spreadsheet'
=> 'Su Plantilla de Excel',

   'Your home server is '
=> 'Su servidor HOME es ',

   'a.m.'
=> 'a.m.',

   'abstract'
=> 'extracto',

   'acc keys'
=> 'clav. de acceso',

   'access denied'
=> 'acceso denegado',

   'according to course preferences'
=> 'de acuerdo a las preferencias del curso',

   'according to resource settings'
=> 'de acuerdo a la configuración de recurso',

   'according to user session state'
=> 'de acuerdo al estado de sesión del usuario',

   'all'
=> 'todo',

   'anno-[_1]'
=> 'anotaciones',

   'announce'
=> 'notícias',

   'at'
=> 'en',

   'at Domain'
=> 'en Dominio',

   'at domain'
=> 'en dominio',

   'audio'
=> 'audio',

   'author'
=> 'autor',

   'backward[_1]'
=> 'para atrás',

   'bookmark[_2]'
=> 'marcadores',

   'catalog[_1]'
=> 'Catálogo',

   'chart'
=> 'cuadro',

   'chat'
=> 'chat',

   'close this window'
=> 'cerrar esta ventana',

   'connection down'
=> 'sin conexión',

   'contacting'
=> 'contactando',

   'copyright'
=> 'copyright',

   'customdistributionfile'
=> 'archivo de distribuición personalizado',

   'default'
=> 'por defecto',

   'directory'
=> 'directorio',

   'discuss[_1]'
=> 'discusión',

   'docs'
=> 'documentos',

   'during the last'
=> 'durante la última',

   'edit'
=> 'editar',

   'evaluate[_1]'
=> 'evaluar',

   'exit'
=> 'salir',

   'fas'
=> 'fas',

   'feedback[_1]'
=> 'realimentación',

   'for Enclosing Map or Folder'
=> 'para el incluir Mapa o Carpeta',

   'for Resource'
=> 'para el Recurso',

   'forward[_1]'
=> 'para delante',

   'from Enclosing Map or Folder'
=> 'desde incluir Mapa o Carpeta',

   'general'
=> 'general',

   'in Course'
=> 'en Curso',

   'in Section/Group'
=> 'en Sección/Grupo',

   'info'
=> 'info',

   'interface available'
=> 'Interfaz disponible',

   'keywords'
=> 'palabras clave',

   'language'
=> 'idioma',

   'last student'
=> 'último estudiante',

   'library'
=> 'catálogo',

   'log in again'
=> 'logar otra vez',

   'manage'
=> 'gestionar',

   'may be open from a different computer.'
=> 'puede que esté abierto en otro ordenador.',

   'midnight'
=> 'media noche',

   'minutes'
=> 'minutos',

   'missions'
=> 'misiones',

   'movies'
=> 'películas',

   'my'
=> 'mis',

   'noon'
=> 'medio dia',

   'not found'
=> 'no se encuentra',

   'notes'
=> 'notas',

   'num_override'
=> 'num_sobrescritos',

   'obsolete'
=> 'obsoleto',

   'obsoletereplacement'
=> 'cambio de obsoleto',

   'of'
=> 'de',

   'or'
=> 'o',

   'or ID'
=> 'o ID',

   'p.m.'
=> 'p.m.',

   'pages'
=> 'páginas',

   'parms'
=> 'parámetros',

   'part'
=> 'parte',

   'percent'
=> '%',

   'pictures'
=> 'imagenes',

   'prepare'
=> 'Preparar',

   'printout'
=> 'impresión',

   'problem'
=> 'problema',

   'problem statistics grouped by sequence'
=> 'estadísticas de problemas agrupadas por secuencias',

   'problem statistics ungrouped'
=> 'estadísticas de problemas desagrupadas',

   'problem statistics, Excel'
=> 'estadísticas de problemas, Excel',

   'remaining'
=> 'restante',

   'resource'
=> 'recurso(s)',

   'resources'
=> 'recursos',

   'roles'
=> 'funciones',

   'search'
=> 'busqueda',

   'second'
=> 'segundo',

   'seconds'
=> 'segundos',

   'seconds for'
=> 'segundos para',

   'sequence'
=> 'secuencia',

   'set[_1]'
=> 'inserir',

   'space'
=> 'publicado(s)',

   'stats'
=> 'estadísticas',

   'con-'
=> 'construcción',

   'struct'
=> 'de recursos',

   'subject'
=> 'asunto',

   'switch'
=> 'cambiar',

   'title'
=> 'Título',

   'unless locked'
=> 'a menos que esté bloqueado',

   'updated periodically'
=> 'atualizado periódicamente',

   'user'
=> 'usuario',

   'users in'
=> 'usuarios en',

   'view sub-'
=> 'visualizar sub-',

   'visible to author and co-authors only'
=> 'sólamente visible para autor y co-autores',

   'waiting on'
=> 'esperando',

   'warning(s)'
=> 'advertencia(s)',

   'Welcome to the Learning<i>Online</i> Network with CAPA. Please wait while your session is being set up'
=> 'Bienvenido a la Red de Aprendizaje <i>Online</i> con CAPA ("Learning Online Network with CAPA" LON-CAPA). Por favor, espere mientras se configura su sesión',

   'Welcome'
=> 'Bienvenido',

   'Calculate answers'
=> 'Calcular respuestas',

   '&nbsp;Show&nbsp;All&nbsp;Foils'
=> '&nbsp;Mostrar&nbsp;Todas&nbsp;Alternativas',

   '1 out of N multiple choice (radio button)'
=> '1 de N alternativas de solución múltiple (radio button)',

   '<b>[_1]</b>:  Unable to enroll: [_2]'
=> '<b>[_1]</b>:  Inposible matricular: [_2]',

   '<b>[_1]</b>: Unable to enroll.  No password specified.'
=> '<b>[_1]</b>: Imposible matricular. No se ha especificado contraseña.',

   '<b>[_1]</b>: Unacceptable username for user [_2] [_3] [_4] [_5]'
=> '<b>[_1]</b>: No se acepta ese Nombre de usuario [_2] [_3] [_4] [_5]',

   'Administrator'
=> 'Administrador',

   'All Documents in Course'
=> 'Todos los documentos del curso',

   'All Resources (possibly large output)'
=> 'Todos los recursos (salida posíblemente extensa)',

   'Analyze Over '
=> 'Analizar Sobre ',

   'Analyze Problem'
=> 'Analizar Problema',

   'Analyze Problem Again'
=> 'Analizar Problema Otra vez',

   'Analyze as '
=> 'Analizar como ',

   'Anonymous'
=> 'Anónimo',

   'Anonymous contribution to course discussion of resource'
=> 'Contribución para la discusión del recurso',

   'Answer:'
=> 'Respuesta:',

   'As a general rule, only authors or co-authors should be filesystem authenticated (which allows access to the server filesystem).'
=> 'Como regra geral, solo los autores o co-autores debería ser autentificados por el sistema de archivos (que permite acceso al servidor de arhivos).',

   'Associate columns with student attributes.'
=> 'Asociar columnas con atributos de estudiante.',

   'Attachment'
=> 'Adjunto',

   'Attribute'
=> 'Atributo',

   'Browsing resource, all submissions are temporary.'
=> 'Navegando por los recursos, todos los cambios serán temporales.',

   'By'
=> 'Por',

   'CSV (comma separated values, spreadsheet)'
=> 'CSV (plantilla, valores separados por coma)',

   'Change'
=> 'Cambiar',

   'Change Random Seed To:'
=> 'Cambiar generador de números:',

   'Change Your Language Preferences'
=> 'Cambiar Idioma',

   'Changed discussion view mode'
=> 'Modo de visualización cambiado',

   'Check All'
=> 'Seleccionar Todo',

   'Check Course Document Versions'
=> 'Comprobar las Versiones de los Documentos del Curso',

   'Check for All'
=> 'Seleccionar para Todos',

   'Check for None'
=> 'Seleccionar para Ninguno',

   'Check for Section/Group'
=> 'Seleccionar por Sección/Grupo',

   'Check/Set Resource Versions'
=> 'Comprobar/Fijar Versiones de Recurso',

   'Choose a different resource'
=> 'Seleccione un recurso diferente',

   'Chronological View'
=> 'Visualización Cronológica',

   'Click-On Texts (comma sep):'
=> 'Click-On Textos (coma sep):',

   'Column'
=> 'Columna',

   'Column&nbsp;[_1]'
=> 'Columna&nbsp;[_1]',

   'Concept:'
=> 'Concepto:',

   'Concepts'
=> 'Conceptos',

   'Continue enrollment?'
=> '¿Continuar matrícula?',

   'Contribution to course discussion of resource'
=> 'Contribución a la discusión del recurso',

   'Correct Option:'
=> 'Opción Correcta:',

   'Create a New Course'
=> 'Crear un Curso Nuevo <p> <font size="-1" style="color: rgb(255, 0, 0);"> <center> <b>NOTA DEL ADMINISTRADOR</b> </center> <p>  LA traducción a Español se está desarrollando. </font></p>',
#=> 'Criando um Novo Curso',

   'Critical Messages'
=> 'Mensajes Críticos',

   'Current'
=> 'Actual',

   'Default:'
=> 'Por defecto:',

   'Delete'
=> 'Excluir',

   'Delete Checked'
=> 'Excluir Seleccionados',

   'Delete an option'
=> 'Excluir uma opción',

   'Delete:'
=> 'Eliminar:',

   'Description:'
=> 'Descripción:',

   'Diffs'
=> 'Diferencias',

   'Diffs with Current Version'
=> 'Diferencias con la Versión Actual',

   'Diffs with Version'
=> 'Diferencias con la Versión',

   'Diffs with current Version'
=> 'Diferencias con la Versión Actual',

   'Disable ID/Student Number Safeguard and Force Change of Conflicting IDs (only do if you know what you are doing)'
=> 'Desabilitar verificación de conflitos de ID/número de identificación de los estudiantes, y forzar cambios de IDs conflictivas (solamente haga esto si sabe lo que está haciendo). ',

   'Discussion Contributions'
=> 'Contribuciones para discusión',

   'Display All Messages'
=> 'Mostrar Todos los Mensajes',

   'Display all Messages'
=> 'Mostrar todos los Mensajes',

   'Display and analysis of submission times on assessments.'
=> 'Análisis y envío de los tiempos en los ejercicios.',

   'Display foils in order given'
=> 'Mostrar alternativas en el orden dado',

   'Display foils in random order'
=> 'Mostrar alternativas aleatoriamente',

   'Domain Guest'
=> 'Invitado de Dominio',

   'Drop Students'
=> 'Excluir Estudiante(s)',

   'Dropped [_1]'
=> 'Excluído [_1]',

   'Dropped [_1] student(s).'
=> 'Excluído(s) [_1] estudiante(s).',

   'Dropping Students'
=> 'Excluyendo Estudiantes',

   'Dump Course DOCS'
=> 'Excluir DOCS del curso',

   'EMail Address'
=> 'Dirección de E-Mail',

   'Editor Errors - these errors might not effect the running of the problem, but they will likely cause problems with further use of the Edit mode. Please use the EditXML mode to fix these errors.'
=> 'Errores del Editor - estos errores puede que no interfieran en el funcionamiento del problema, pero es probable que causen problemas con un uso futuro del modo de Edición. Por favor, use el modo de edición de XML (EditXML) para corregir los errores.',

   'Enroll a single student'
=> 'Matricular um único estudiante',

   'Enrolling Students'
=> 'Matriculando estudiantes',

   'Error'
=> 'Error',

   'Error dropping [_1]:[_2]'
=> 'Error al excluir [_1]:[_2]',

   'False'
=> 'Falso',

   'Field'
=> 'Campo',

   'Filenames in Construction Space'
=> 'Nombres de arqchivos en el Area de Construcción',

   'First Name'
=> 'Nombre',

   'Foil'
=> 'Alternativa',

   'Foils'
=> 'Alternativas',

   'Folder in Construction Space'
=> 'Carpetas en el espacio de Construcción',

   'Format:'
=> 'Formato:',

   'Forward'
=> 'Siguiente',

   'Forwarded message from'
=> 'Mensaje siguiente de',

   'Forwarding'
=> 'Avanzando',

   'From'
=> 'De',

   'Full Update'
=> 'Atualización Completa',

   'Full update (also print list of users not enrolled anymore)'
=> 'Atualización completa (también imprime lista de usuários que no se matricularán)',

   'Functions'
=> 'Funciones',

   'Generation'
=> 'Geración',

   'Group/Section'
=> 'Grupo/Sección',

   'HTML/XML'
=> 'HTML/XML',

   'Height(pixel):'
=> 'Altura(pixeles):',

   'Hide'
=> 'Ocultar',

   'Hint Text'
=> 'Texto Oculto',

   'ID/Student Number'
=> 'ID/Número de Identificación de Estudiante',

   'Identify fields'
=> 'Campos de Identificación',

   'If active, the new role will be available when the students next log in to LON-CAPA.'
=> 'Si está activa, la nueva función se activará cuando los estudiantes entren la próxima vez en LON-CAPA.',

   'If this resource is in active use, student performance data from the previous version may become inaccessible.'
=> 'Si este recurso está activo, la evolución de los datos de los estudiantes previa será inaccesible.',

   'Ignore First Line'
=> 'Ignorar Primera Linea',

   'Image:'
=> 'Imagen:',

   'Incorrect Answers:'
=> 'Respuestas Incorrectas:',

   'Initial Password'
=> 'Contraseña Inicial',

   'Internal Filename'
=> 'Nombre de archivo interno',

   'Invalid home server specified'
=> 'Nombre de servidor HOME especificado NO Valido',

   'Keep all Resources up-to-date with most recent Versions (default)'
=> 'Mantener todos los Recursos actualizados con las Versiones más recientes(Por defecto)',

   'LON-CAPA Domain for Students'
=> 'Dominio LON-CAPA para los estudiantes',

   'LON-CAPA Enrollment Manager'
=> 'Gestor de Matrículas de LON-CAPA',

   'LON-CAPA domain: [_1]'
=> 'Dominio LON-CAPA: [_1]',

   'LaTeX batchmode'
=> 'LaTeX batchmode',

   'LaTeX mode:'
=> 'modo LaTeX:',

   'Last Name'
=> 'Apellido',

   'Last Name, First Names'
=> 'Apellidos, Nombre',

   'Last accessed'
=> 'Último acceso',

   'Librarian'
=> 'Bibliotecario',

   'Login Type'
=> 'Tipo de Login',

   'Making Backup to'
=> 'Creando copia de seguridad a',

   'Mark Unread'
=> 'Marcado como No Leído',

   'Max Number Of Shown Foils:'
=> 'Número Máximo de Alternativas Mostradas:',

   'Max number of foils displayed'
=> 'Número Máximo de Alternativas Mostradas',

   'Metadata'
=> 'Metadatos',

   'Metadata Version'
=> 'Versión de los Meta-dados',

   'Metadata current version'
=> 'Versión Actual de los Meta-dados',

   'Middle Names/Initials'
=> 'Nombres /Iniciales',

   'Modify Parameters'
=> 'Modificar Parámetros',

   'Modify student data'
=> 'Modificar datos de un estudiante',

   'Most recently published Version'
=> 'Versión publicada más reciente',

   'Name:'
=> 'Nombre:',

   'New Problem Variation'
=> 'Nueva Variación del Problema',

   'New Randomization'
=> 'Nueva Randomización',

   'New parameters or stored values'
=> 'Nuevos parámetros para valores almacenados',

   'Next'
=> 'Siguiente',

   'No'
=> 'No',

   'No Kerberos domain was specified.'
=> 'No se ha especificado un dominio Kerberos.',

   'No language preference'
=> 'Sin preferencia de idioma',

   'None Found'
=> 'No se ha Encontrado',

   'Not applicable - '
=> 'No aplicable - ',

   'Not set - '
=> 'No configurado - ',

   'Not shown, not used'
=> 'No mostrado, no usado',

   'Note: for large courses, this operation may be time consuming'
=> 'Nota: para cursos extensos, esta operación se podrá tomar algo de tiempo',

   'Note: this will not take effect if the user already exists'
=> 'Nota: esto no tendrá ningún efecto si el usuario ya existe',

   'Number of Plots:'
=> 'Número de Gráficos:',

   'Obsolete parameters or stored values'
=> 'Parámetros obsoletos o valores almacenados',

   'One particular problem (overrides folder and course defaults)'
=> 'Un problema particular (elimina la carpeta y las plantillas del curso)',

   'Only Answers'
=> 'Solo Respuestas',

   'Option Response Problem Analysis'
=> 'Análisis de problema de Responder un opción',

   'Option response'
=> 'Respuesta de opción',

   'Please do not reply to this address.'
=> 'Por favor, no responda a esta dirección.',

   'Please select a report to generate'
=> 'Por favor, selecione un informe para generar',

   'Position'
=> 'Posición',

   'Preferred language'
=> 'Idioma Preferido',

   'Preparing Printout'
=> 'Preparando Impresión',

   'Previous'
=> 'Anterior',

   'Print Index:'
=> 'Imprimir Índice:',

   'Print Table of Contents:'
=> 'Imprimir Tabla de Contenidos:',

   'Print:'
=> 'Imprimir:',

   'Problems'
=> 'Problemas',

   'Problems from entire course'
=> 'Problemas del curso entero',

   'Processed [_1] student(s).'
=> 'Procesado(s) [_1] estudiante(s).',

   'Produce Excel Output'
=> 'Producir salida para Excel',

   'Question Text'
=> 'Texto de la pregunta',

   'Question Type'
=> 'Tipo da Pregunta',

   'Random position'
=> 'Posición Aleatoria',

   'Re'
=> 'Re',

   'Re-enrollment will re-activate data.'
=> 'Re-matrícula volverá a actualizar los datos.',

   'Record'
=> 'Registro',

   'Registering'
=> 'Registrando',

   'Reply'
=> 'Respuesta',

   'Reset Submissions'
=> 'Reiniciar Envios',

   'Resources from selected sequence in course'
=> 'Recursos de la secuencia seleccionada en curso',

   'Retrieve Published Resources'
=> 'Restaurar Recursos Publicados',

   'Retrieving current (most recent) version'
=> 'Recuperando la Versión Actual (most recent)',

   'Sample Points:'
=> 'Puntos de Muestra:',

   'Samples'
=> 'Ejemplos',

   'Save as ...'
=> 'Salvar como ...',

   'Select Printing Options:'
=> 'Seleccionar opciones de impresión:',

   'Select a course'
=> 'Seleccione un curso',

   'Selecting a User'
=> 'Seleccione un Usuario',

   'Send New'
=> 'Enviar',

   'Send Reply'
=> 'Enviar Respuesta',

   'Send as critical message'
=> 'Enviar como mensage crítico',

   'Set Version to be used in Course'
=> 'Fijar Versión para ser usada en curso',

   'Set Versions to be used in Course according to Selections below'
=> 'Fijar Versión para ser usada en Curso de acuerdo a la selección de abajo',

   'Set all Resource Versions to current Version (Fix Versions)'
=> 'Fijar todas las Versiones de los Recursos para la Versión Actual (Corregir Versiones)',

   'Short string response'
=> 'Respuesta con frase corta (string)',

   'Show Preview'
=> 'Pre-visualizar',

   'Show always at bottom position'
=> 'Mostrar siempre en la posición inferior',

   'Show always at top position'
=> 'Mostrar siempre en la posición superior',

   'Simple Problem Editor'
=> 'Editor de Problema Simplificado',

   'Size:'
=> 'Tamaño:',

   'Space separated'
=> 'separado por espacio',

   'Starting'
=> 'Iniciando',

   'Starting and Ending Dates'
=> 'Fechas de Inicio y Fin',

   'Store Changes'
=> 'Almacenar Cambios',

   'Student Data Compilation Progress'
=> 'Progreso de la Compilación de los Datos del Estudiante',

   'Student Data Compilation Status'
=> 'Estado de la Compilación de los Datos del Estudiante',

   'Student Number'
=> 'Número de Estudiante',

   'Student Sheet Links'
=> 'Enlaces para las Plantillas de Estudiante',

   'Submission Time Analysis'
=> 'Análisis de Tiempos de Envío',

   'Submit Changes and Edit'
=> 'Enviar Cambios y Editar',

   'Tabulator separated'
=> 'Tabulator separado',

   'TeXWidth(mm):'
=> 'TeXWidth(mm):',

   'Text'
=> 'Texto',

   'Text Block'
=> 'Bloque de Texto',

   'The optional email address field was not specified.'
=> 'El campo opcional email no se ha especificado.',

   'The optional name field was not specified.'
=> 'El campo opcional nombre no se ha especificado.',

   'The optional section or group field was not specified.'
=> 'El campo opcional sección/grupo no se ha especificado.',

   'The optional student number field was not specified.'
=> 'El campo opcional Número de estudiante no se ha especificado.',

   'There are no students currently enrolled.'
=> 'No hay matriculados estudiantes en este momento.',

   'There is no student data for this problem.'
=> 'No existen datos de estudiantes para este problema.',

   'This is an automatic message generated by the LON-CAPA system.'
=> 'Esta es un mensaje automático generado por el sistema LON-CAPA.',

   'Threaded View'
=> 'Vista en linea (Threaded)',

   'Time'
=> 'Tiempo',

   'To'
=> 'Para',

   'Total number of records found in file: [_1].'
=> 'Número total de registros encontrados en el archivo: [_1].',

   'True'
=> 'Verdadero',

   'Type in value'
=> 'Teclee un valor',

   'Type:'
=> 'Tipo:',

   'Unable to enroll students'
=> 'No ha sido posible matricular estudiantes',

   'Uncheck All'
=> 'Deseleccionar Todo',

   'Unit:'
=> 'Unidad:',

   'Unsuccessful Login'
=> 'Login no Correcto',

   'Update Student Data'
=> 'Actualizar datos del estudiante',

   'Updating discussion time'
=> 'Actualizando tiempo de discusión',

   'Upload file to Construction Space'
=> 'Cargar archivo para Área de Construcción',

   'Uploading Class List'
=> 'Cargando lista de estudiantes',

   'Value'
=> 'Valor',

   'Verify Content'
=> 'Verificar Contenido',

   'Version changes since Yesterday'
=> 'Cambios en la versión desde Ayer',

   'Version changes since last Month'
=> 'Cambios en la versión desde el Mes pasado',

   'Version changes since last Week'
=> 'Cambios en la versión desde la Semana pasada',

   'Version changes since start of Course'
=> 'Cambios en la versión desde el inicio del curso',

   'Version used in Course'
=> 'Versión usada en Curso',

   'View Class List'
=> 'Ver Lista de Estudiantes',

   'Warning!'
=> 'Alerta!',

   'Width(pixel):'
=> 'Anchura(píxeles):',

   'With Answers'
=> 'Con Respuestas',

   'Without Answers'
=> 'Sin Respuestas',

   'You have no critical messages.'
=> 'No tiene mensajes críticos.',

   'You must choose an authentication type.'
=> 'Debe elegir un tipo de autentificación.',

   'You need to specify the Kerberos domain.'
=> 'Debe especificar el dominio Kerberos.',

   'You need to specify the initial password.'
=> 'Debe especificar el password inicial.',

   'You need to specify the username field.'
=> 'Debe especificar el campo Usuario.',

   'Your Version Settings have been Stored'
=> 'Su Configuración de Versión se ha almacenado',

   '[_1] Do not change login data'
=> '[_1] No cambiar los datos de login',

   '[_1] Filesystem Authenticated (with initial password [_2])'
=> '[_1] Autentificación por Sistema de Archivos (con password inicial [_2])',

   '[_1] Internally authenticated (with initial password [_2])'
=> '[_1] Autentificado Internamente (con password inicial [_2])',

   '[_1] Kerberos authenticated with domain [_2] [_3] Version 4 [_4] Version 5'
=> '[_1] Autentificación via Kerberos, dominio [_2] [_3] Versión 4 [_4] Versión 5',

   '[_1] Local Authentication with arguement [_2]'
=> '[_1] Autentificación local con argumento [_2]',

   'and return receipt'
=> 'y recibo de devolución',

   'anonymous'
=> 'anónimo',

   'bytes'
=> 'bytes',

   'can not be accessed from your location.'
=> 'no se puede acceder desde su localización.',

   'file<br />extension'
=> 'extensión <br /> del archivo',

   'most recent'
=> 'más reciente',

   'name only visible to course faculty'
=> 'nombre sólamente visíble para el personal del curso',

   'publisher<br />owner'
=> 'publicante<br />dueño',

   'standard LaTeX mode'
=> 'modo LaTeX estandar ',

   'versions of this problem'
=> 'versiones de este problema',

   'loginproblems.html'
=> 'loginproblems_pt.html',

# ----

   'calendar[_1]'
=> 'calendario[_1]',

   'announce[_1]'
=> 'noticia[_1]',


# ----

   'commu-[_1]'
=> 'Gestionar',

   'nication[_1]'
=> 'mensajes[_1]',


# ----

   'course[_10]'
=> 'Sala de',

   'chat[_1]'
=> 'chat',


# ----

   'search[_1]'
=> 'Buscar',

   'course[_11]'
=> 'contenidos',


# ----

   'search[_2]'
=> 'Buscar',

   'library[_1]'
=> 'recursos',


# ----

   'prefer-[_1]'
=> 'Preferencias',

   'ences[_1]'
=> 'Personales',


# ----

   'exit[_1]'
=> 'Salir',

   ' [_1]'
=> 'LON-CAPA',


# ----

   'switch[_2]'
=> 'cambiar',

   'role[_1]'
=> 'función',


# ----

   'choose[_2]'
=> 'Elegir',

   'role[_2]'
=> 'función',


# ----

   'choose[_1]'
=> 'Seleccionar',

   'course[_1]'
=> 'curso',


# ----

   'switch[_1]'
=> 'Seleccionar',

   'course[_2]'
=> 'curso',


# ----

   'course[_3]'
=> 'Ver docs.',

   'docs[_1]'
=> 'do curso',


# ----

   'edit crs[_1]'
=> 'Editar documentos',

   'docs[_2]'
=> 'del curso',


# ----

   'navigate[_1]'
=> 'Navegar',

   'contents[_1]'
=> 'contenidos',


# ----

   'my[_1]'
=> 'Mi',

   'grades[_1]'
=> 'nota',


# ----

   'course[_4]'
=> 'Plantilla de',

   'grades[_2]'
=> 'notas de curso',


# ----

   'course[_5]'
=> 'Validación',

   'chart[_1]'
=> 'de los estudantes',


# ----

   'course[_6]'
=> 'Estadística',

   'stats[_1]'
=> 'del curso',


# ----

   'course[_7]'
=> 'Matrícular',

   'enroll[_1]'
=> 'estudiantes',


# ----

   'manage[_1]'
=> 'Gestionar',

   'acc keys[_1]'
=> 'clav. de acceso',


# ----

   'user[_1]'
=> 'Gestionar',

   'roles[_1]'
=> 'usuarios',


# ----

   'create[_1]'
=> 'Crear',

   'course[_8]'
=> 'curso',


# ----

   'course[_9]'
=> 'Parámetros',

   'parms[_1]'
=> 'del curso',


# ----

   'con-[_1]'
=> 'Area de',

   'struct[_1]'
=> 'construcción',


# ----

   'co con-[_1]'
=> 'co. constr.',

   'struct[_2]'
=> 'como co-autor',


# ----

   'resource[_1]'
=> 'Navegar',

   'space[_1]'
=> 'recursos',


# ----

   'co res[_1]'
=> 'Navegar',

   'space[_2]'
=> 'recursos',


# ----

   'enter[_1]'
=> 'Entrar',

# ----

   'send[_1]'
=> 'Entrar',

   'scantron[_1]'
=> 'notas',


# ----

   'view[_1]'
=> 'Ver',

   'bookmark[_1]'
=> 'marcadores',


#SYNC Tue Aug 15 14:23:10 2006
   '"[_1]" for default hiding'
=> '"[_1]" for default hiding',
# "[_1]" fou padrão hiding
   '"[_1]" for visible separation'
=> '"[_1]" for visible separation',
# "[_1]" fou visible sepaRemion
   '"[_1]" if allowed, anything else if not'
=> '"[_1]" if allowed, anything else if not',
# "[_1]" if tudooQua, anything else if Nãot
   '"[_1]" to disable, anything else if not'
=> '"[_1]" to disable, anything else if not',
# "[_1]" Para disable, anything else if Nãot
   '&quot; [_1] &quot; is not an acceptable number of tries. Tries must be a positive number with no decimal point.'
=> '&quot; [_1] &quot; is not an acceptable number of tries. Tries must be a positive number with no decimal point.',
# &quot; [_1] &quot; is Nãot an acceptable number de Tentativas. Tentativas must be a positive number with Não decimal point.
   '&quot; [_1] &quot; is not an acceptable weight. Weight must be a positive number.'
=> '&quot; [_1] &quot; is not an acceptable weight. Weight must be a positive number.',
# &quot; [_1] &quot; is Nãot an acceptable weight. Weight must be a positive number.
   '(Enter maximum [_1] collaborators using username or username@domain, e.g. smithje or smithje@[_2].)'
=> '(Enter maximum [_1] collaborators using username or username@domain, e.g. smithje or smithje@[_2].)',
# (fornecer maximum [_1] collabouemous using geRenciarNome ou geRenciarNome@Domínio, e.g. smithje ou smithje@[_2].)
   '(Hand in a file you have prepared on your computer)'
=> '(Hand in a file you have prepared on your computer)',
# (Hand in a Arquivo you have PReparard on your computer)
   ', select a template from the pull-down menu below.'
=> ', select a template from the pull-down menu below.',
# , Selecione um templeme De the pull-down menu below.
   '1 minute'
=> '1 minute',

   '<*response>s are both inside of <part> and outside of <part>, this is not a valid problem, errors in grading may occur.'
=> '<*response>s are both inside of <part> and outside of <part>, this is not a valid problem, errors in grading may occur.',
# <*Response>s aRe both inside de <Parte> and outside de <Parte>, this is Nãot a valid problema, errous in Grading Maio occur.
   '<b>HTML allowed</b>: Discussion participants can use limited HTML in their postings.'
=> '<b>HTML permitido</b>: La discusión de participants puede usar un HTML limitado en sus postings.',
# <b>HTML tudooQua</b>: Discussion Parteicipants can use limited HTML in their postings.
   '<b>HTML banned</b>: HTML will not be allowed in discussion postings.'
=> '<b>HTML baneado</b>: HTML no se permitirá en postings de discusión.',
# <b>HTML banned</b>: HTML will Nãot be tudooQua in discussion postings.
   '<b>Instructor</b> - instructors will not be able to participate in discussions'
=> '<b>Instructor</b> - instructores no podrán participar en discusiones',
# <b>Inde Recursosou</b> - inde Recursosous will Nãot be able Para Parteicipeme in Discussões
   '<b>Instructor</b> - instructors will not be able to use or view the chat room'
=> '<b>Instructor</b> - instructores no podrán usar la vista de la sala de chat',
# <b>Inde Recursosou</b> - inde Recursosous will Nãot be able Para use ou acessar the chem room
   '<b>Students</b> - students will not be able to participate in discussions'
=> '<b>Estudiantes</b> - los estudiantes no podrán participar en las discusiones',
# <b>Estudantes</b> - Estudantes will Nãot be able Para Parteicipeme in Discussões
   '<b>Students</b> - students will not be able to use or view the chat room.'
=> '<b>Estudiantes</b> - los estudiantes no podrán usar o ver la sala de chat.',
# <b>Estudantes</b> - Estudantes will Nãot be able Para use ou acessar the chem room.
   '<b>Teaching Assistants</b> - teaching assistants will not be able to participate in discussions'
=> '<b>Asistentes de enseñanza</b> - los asistentes de enseñanza no podrán participar en las discusiones',
# <b>Assistente do professors</b> - Assistente do professors will Nãot be able Para Parteicipeme in Discussões
   '<b>Teaching Assistants</b> - teaching assistants will not be able use or view the chat room'
=> '<b>Asistentes de enseñanza</b> - los asistentes de enseñanza no podrán ver o usar la sala de chat',
# <b>Assistente do professors</b> - Assistente do professors will Nãot be able use ou acessar the chem room
   '<p>Your current LON-CAPA domain is &quot;<b>[_1]</b>&quot;.</p>'
=> '<p>Su dominio LON-CAPA actual es &quot;<b>[_1]</b>&quot;.</p>',
# <p>Your Corrente LON-CAPA Domínio is &quot;<b>[_1]</b>&quot;.</p>
   'ABSTRACT'
=> 'ABSTRACTO',
# Resumo
   'Access Control'
=> 'Control de Acceso',

   'Activate'
=> 'Activar',
# Activeme
   'Add Roles'
=> 'Añadir funciones',
# Add usuários
   'Add new option'
=> 'Añadir nueva opción',

   "Add one empty page/column after each student's assignment"
=> "Añadir una pagina/columna vacía despues de cada nota de alumno",
# Add one Vazio Mapa/Sequënciaa/Exercícios/Coluna after each Estudante's assignment
   "Add three empty pages/column after each student's assignment"
=> "Añadir tres paginas/columnas vacías despues de cada nota de alumno",
# Add thRee Vazio páginas/Coluna after each Estudante's assignment
   "Add two empty pages/column after each student's assignment"
=> "Añadir dos paginas/columnas vacías despues de cada nota de alumno",
# Add two Vazio páginas/Coluna after each Estudante's assignment
   'Additional Recipients'
=> 'Additional Recipients',

   'Additional settings, if specified below, will override cloned settings'
=> 'Ajustes adicionales, si se especifica abajo, eliminará los ajustes',

   'Advanced Edit'
=> 'Edición Avanzada',
# Advanced Editarar
   'Advanced: You can send the feedback from different sections to different people, by doing the following: Separate each entry with a comma. To send feedback to a certain address for different sections, append the section name or names (separated by semi-colons) in a parenthesized list after the user:domain. For example, john102:msu(001;002;003),bob293:msu(004;005;006),madeupname:here(007;008;009) will route course feedback to &quot;john102&quot; for sections 1, 2, and 3, to &quot;bob293&quot; for 4, 5, and 6, and to &quot;madeupname:here&quot; for 7, 8, and 9. Note there is no requirement that the addresses be in any particular domain.'
=> 'Avanzado: Puede enviar el informe desde diferentes secciones a diferentes personas, haciendo lo siguiente: Separar cada entrada con una coma. Para enviar informes a una dirección en concreto, añadir el nombre o nombres (separados por ;) en una lista entre paréntesis despues del usuario:dominio. Por ejemplo, john102:msu(001;002;003),bob293:msu(004;005;006),madeupname:here(007;008;009) enrutará el informe del curso a &quot;john102&quot; para las secciones 1, 2, y 3, a &quot;bob293&quot; para 4, 5, y 6, y a &quot;madeupname:here&quot; para 7, 8, y 9. Nota no hace falta que las direcciones estén en un dominio en particular.',
# Advanced: You can sFim the feedback De diffeRent Seções Para diffeRent people, Por doing the following: SepaReme each entry with a comma. Para sFim feedback Para a certain addRess fou diffeRent Seções, appFim the Seção Nome ou Nomes (sepaRemed Por semi-colons) in a paRentheTamanhod list after the geRenciar:Domínio. Fou example, john102:msu(001;002;003),bob293:msu(004;005;006),madeCimaNome:heRe(007;008;009) will route  feedback Para &quot;john102&quot; fou SeçõesLON-CAPA, 2, and 3, Para &quot;bob293&quot; fou 4, 5, and 6, and Para &quot;madeCimaNome:heRe&quot; fou 7, 8, and 9. Nãote theRe is Não RequiRement them the addResses be in any Parteicular Domínio.
   'All Resources'
=> 'Todos los Recursos',
# tudo Recursos
   'All Students'
=> 'Todos los estudiantes',
# tudo Estudantes
   'All settings which you can change with this Helper can also be changed by going to the PARM screen and clicking on the &quot;Set course environment&quot; button. If you do not have experience coordinating LON-CAPA courses or if you prefer the Helper interface, please click Next -&gt;.'
=> 'Todos los ajustes que haga con este Ayudante también se pueden cambiar yendo a la pantalla PARM y pulsando &quot;Set course environment&quot; . Si no tiene experiencia coordinando cursos LON-CAPA o si prefiere el interfaz de Ayudante, por favor pulse aquí -&gt;.',
# tudo settings which you can Alterar with this Ajudaer can also be Alterard Por going Para the Pa.m.scReen and clicking on the &quot;Set  environment&quot; butParan. If you do Nãot have experience cooudineming LON-CAPA s ou if you pRefer the Ajudaer interface, please click Próximo -&gt;.
   'Allow limited HTML in discussion posts'
=> 'Permitir HTML limitado en los posts de discusión',
# tudoow limited HTML in discussion posts
   'Allow problems to be split over pages'
=> 'Permitir que los problemas se puedan dividir en páginas',
# tudoow problemas Para be split over páginas
   'Allowed File Extensions for Uploaded Files (uploadedfiletypes)'
=> 'Extensiones de Archivo Permitidas para Archivos Cargados (uploadedfiletypes)',
# tudooQua Arquivo Extensions fou CarRegado Arquivos (CarRegadoArquivoTipos)
   'Allowed filetypes: <b>[_1]</b>'
=> 'Tipos de archivos permitidos: <b>[_1]</b>',
# tudooQua ArquivoTipos: <b>[_1]</b>
   'An error occurred during the attempt to change the section for this student.'
=> 'Ha ocurrido un error mientras se intentaba cambiar la sección para este estudiante.',
# An errou occuRed during the emtempt Para Alterar the Seção fou this Estudante.
   'An error occurred during the attempt to change the role information for this student.'
=> 'Ha ocurrido un error mientras se intentaba cambiar la información de función para este estudiante.',
# An errou occurRed during the emtempt Para Alterar the sua função umemion fou this Estudante.
   'Analyzing Results'
=> 'Analizando Resultados',

   'Answer Date (answerdate)'
=> 'Fecha de respuesta (answerdate)',
# Resposta Deme (Respostademe)
   'Answer Submitted: Your final submission will be graded after the due date.'
=> 'Respuesta Enviada: Su respuesta final se calificará despues de la fecha de entrega.',
# Resposta Submeterted: Your final submission will be graded after the Limite deme.
   'Answerable'
=> 'Para Responder',
# Respostaable
   'Assessment Parameters'
=> 'Validación de Parametros',
# Avaliação Parameters
   'Automated Enrollment Manager'
=> 'Gestor de Matrículas Automáticas',
# AuParamemed memrícula.m.nt geRenciarr
   'Automated adds'
=> 'Inserciones Automáticas',
# AuParamemed adds
   'Automated drops'
=> 'Eliminaciones Automáticas',
# AuParamemed drops
   'Automated enrollment settings'
=> 'Ajustes de matriculas automáticas',
# AuParamemed memrícula.m.nt settings
   'Bad Filename'
=> 'Filename Erroneo',
# Bad ArquivoNome
   'Begin Enrollment'
=> 'Comenzar Matrícula',
# Begin memrícula.m.nt
   'Binary File'
=> 'Arcihvo Binario',
# Binary Arquivo
   'Blank'
=> 'Vacío',

   'Browse'
=> 'Navegar',
# BLinhase
   'CSV format'
=> 'Formato CSV',
# CSV foumem
   'Cannot publish directory'
=> 'No se puede publicar el directorio',
# CanNãot Publica diRecParauy
   'Cannot retrieve directory'
=> 'No se puede recuperar directorio',
# CanNãot Restaurar diRecParauy
   'Catalog Search'
=> 'Búsqueda de Catálogo',
# Cemalog pesquisar
   'Change User Privileges'
=> 'Cambiar los Privilegios de Usuario',
# Alterar geRenciar Privileges
   'Chat Participation'
=> 'Participación Chat',
# chem Parteicipemion
   'Click here for FAQ'
=> 'Click aqui para las FAQ',
# Click heRe fou FAQ
   'Click here for help'
=> 'Click aquí para ayuda',
# Click heRe fou Ajuda
   'Click here to report bugs'
=> 'Click aqui para enviar errores',
# Click heRe Para Repout bugs
   'Click here to return to the chart.'
=> 'Click aqui para volver.',
# Click heRe Para Return Para the quadro.
   'Client IP/Name Access Control (acc)'
=> 'Control de acceso IP/Name de Cliente (acc)',
# Client IP/Nome Access Control (acc)
   'Clone an existing course'
=> 'Clonar un curso existente',
# Clone an existing 
   'Close This Window'
=> 'Cerrar esta ventana',
# feche esta janela
   'Closed'
=> 'Cerrado',
# Fechard
   'Communication'
=> 'Comunicación',
# Commu
   'Compare versions of'
=> 'Comparar versiones de',
# CompaRe Versãos de
   'Completed'
=> 'Completado',

   'Completely new course'
=> 'Curso completamente nuevo',
# Completely new 
   'Confirm that this information is correct, then click &quot;Finish Helper&quot; to complete setting the parameter.'
=> 'Confirmar que esta información es correcta, entonces pulsar &quot;Finish Helper&quot; para completar los ajustes de los parámetros.',
# Confirm them this umemion is couRect, Então click &quot;Finish Ajudaer&quot; Para complete setting the parameter.
   'Construction Space Version'
=> 'Versiones del espacio de Construcción',
# Conde Recursosion publicado(s) Versão
   'Continue'
=> 'Continar',

   'Copy current file to'
=> 'Copiar este archivo a',
# Copy Corrente Arquivo Para
   'Copy selected'
=> 'Copiar seleccionados',
# Copy SelecionaRed
   'Course Code'
=> 'Código del Curso',
#  Code
   'Course Content'
=> 'Contenido del Curso',
#  Content
   'Course Data'
=> 'Fecha del Curso',
#  Dema
   'Course Home Server'
=> 'Servidor Local del Curso',
#  Home Servidor
   'Course ID or number'
=> 'Número ID o numero',
#  ID ou number
   'Course ID/Number'
=> 'Numero/ID del Curso',
#  ID/Number
   'Course Information'
=> 'Información del curso',
#  umemion
   'Course Initialization Helper'
=> 'Ayudante de inicio de curso',
#  Initializemion Ajudaer
   'Course Level'
=> 'Nivel del Curso',
#  Level
   'Course Search'
=> 'Busqueda de Curso',
#  pesquisar
   'Course Title'
=> 'Título del Curso',
#  Título
   'Course default for all problems'
=> 'Ajuste por defecto del curso para todos los problemas',
#  padrão fou tudo problemas
   'Course members can provide feedback about the course. You can choose who will receive the feedback, such as a different instructor or a TA. Please enter their LON-CAPA address below, in the form user:domain, where &quot;user&quot; and &quot;domain&quot; are both the LON-CAPA username and LON-CAPA domain, not an email address.'
=> 'Los miembros pueden enviar informes sobre el curso. Puede elegir quien recibirá el informe, como otro instructor o un TA. Por favor, introduzca sus direcciones LON-CAPA debajo, en el campo usuario:dominio, donde &quot;user&quot; y &quot;dominio&quot; son los nombre LON-CAPA y dominio LON-CAPA, no la dirección de email.',
#  members can provide feedback about the . You can escolha who will Receive the feedback, such as a diffeRent inde Recursosou ou a TA. Please fornecer their LON-CAPA addRess below, in the foum geRenciar:Domínio, wheRe &quot;geRenciar&quot; and &quot;Domínio&quot; aRe both the LON-CAPA geRenciarNome and LON-CAPA Domínio, Nãot an Endereço de E-Mail.
   'Courses'
=> 'Courses',
# s
   'Create New User'
=> 'Create New User',
# criar New geRenciar
   'Create User'
=> 'Create User',
# criar geRenciar
   'Creating a new'
=> 'Creating a new',
# CReeming a new
   'Crosslisted courses'
=> 'Crosslisted courses',
# Crosslisted s
   'Current Class List'
=> 'Current Class List',
# Corrente Class List
   'Current Ending Date: [_1]'
=> 'Current Ending Date: [_1]',
# Corrente Fiming Deme: [_1]
   'Current Ending Date: not set'
=> 'Current Ending Date: not set',
# Corrente Fiming Deme: Nãot set
   'Current Resource'
=> 'Current Resource',
# Corrente Recurso(s)
   'Current Starting Date: [_1]'
=> 'Current Starting Date: [_1]',
# Corrente Iniciando Deme: [_1]
   'Current Starting Date: not set'
=> 'Current Starting Date: not set',
# Corrente Iniciando Deme: Nãot set
   'Current Version'
=> 'Current Version',
# Corrente Versão
   'Currently no active roles or courses'
=> 'Currently no active roles or courses',
# Correntely Não active usuários ou s
   'Currently no additional roles or courses'
=> 'Currently no additional roles or courses',
# Correntely Não additional usuários ou s
   'Currently submitted: <tt>[_1]</tt>'
=> 'Currently submitted: <tt>[_1]</tt>',
# Correntely Submeterted: <tt>[_1]</tt>
   'Custom Role Editor'
=> 'Custom Role Editor',
# CusParam sua função Editararou
   'Cut selected'
=> 'Cut selected',
# Cut SelecionaRed
   'Decompress'
=> 'Decompress',

   'Default Assessment Spreadsheet'
=> 'Default Assessment Spreadsheet',
# padrão Avaliação SpReadsheet
   'Default Course Spreadsheet'
=> 'Default Course Spreadsheet',
# padrão  SpReadsheet
   'Default Student Spreadsheet'
=> 'Default Student Spreadsheet',
# padrão Estudante SpReadsheet
   'Default XML Style File'
=> 'Default XML Style File',
# padrão XML Style Arquivo
   'Default beginning date when enrolling students'
=> 'Default beginning date when enrolling students',
# padrão beginning deme when memrículasing Estudantes
   'Default ending date when enrolling students'
=> 'Default ending date when enrolling students',
# padrão Fiming deme when memrículasing Estudantes
   'Default for new courses is'
=> 'Default for new courses is',
# padrão fou new s is
   'Default set of options to pass to tth/m when converting tex'
=> 'Default set of options to pass to tth/m when converting tex',
# padrão set de options Para pass Para tth/m when converting tex
   'Define Role'
=> 'Define Role',
# Define sua função
   'Dependencies'
=> 'Dependencies',
# DepFimencies
   'Disable display of problem receipts'
=> 'Disable display of problem receipts',
# Disable Display de problema Receipts
   'Disable student resource discussion'
=> 'Disable student resource discussion',
# Disable Estudante Recurso(s) discussion
   'Disable student use of chatrooms'
=> 'Disable student use of chatrooms',
# Disable Estudante use de chemrooms
   'Disallow Resource Discussion for Roles'
=> 'Disallow Resource Discussion for Roles',
# Distudoow Recurso(s) Discussion fou usuários
   'Disallow Resource Discussion for Users'
=> 'Disallow Resource Discussion for Users',
# Distudoow Recurso(s) Discussion fou geRenciars
   'Disallow live chatroom use for Roles'
=> 'Disallow live chatroom use for Roles',
# Distudoow live chemroom use fou usuários
   'Disallow live chatroom use for Users'
=> 'Disallow live chatroom use for Users',
# Distudoow live chemroom use fou geRenciars
   'Discussion Participation'
=> 'Discussion Participation',
# Discussion Parteicipemion
   'Display file attributes'
=> 'Display file attributes',
# Display Arquivo emtributes
   'Do NOT generate as standard course'
=> 'Do NOT generate as standard course',
# Do NãoT geneReme as standard 
   'Do not show plain URL (encrypturl)'
=> 'Do not show plain URL (encrypturl)',
# Do Nãot show plain URL (encryptURL)
   'Domain Level'
=> 'Domain Level',
# Domínio Level
   "Don't Show Feedback"
=> "Don't Show Feedback",

   'Due Date (contentclose)'
=> 'Due Date (contentclose)',
# Limite Deme (contentFechar)
   'Due Date (duedate)'
=> 'Due Date (duedate)',
# Limite Deme (Limitedeme)
   'Duration of automated classlist updates'
=> 'Duration of automated classlist updates',
# DuRemion de auParamemed classlist Cimademes
   'Dynamic Metadata (updated periodically)'
=> 'Dynamic Metadata (updated periodically)',
# Dynamic Metadema (emualizado periódicamente)
   'ERROR'
=> 'ERROR',
# ERRou
   'Edit Custom Role Privileges'
=> 'Edit Custom Role Privileges',
# Editarar CusParam sua função Privileges
   'End Time'
=> 'End Time',
# Fim Tempo
   'Ending Date'
=> 'Ending Date',
# Fiming Deme
   'Enroll One Student'
=> 'Enroll One Student',
# memrículas One Estudante
   'Enroll as student'
=> 'Enroll as student',
# memrículas as Estudante
   'Enrolling'
=> 'Enrolling',
# memrículasing
   'Enrolling Student'
=> 'Enrolling Student',
# memrículasing Estudante
   'Enter as many fields as you can. The system will inform you and bring you back to this page if the data selected is insufficient to enroll students in your class.'
=> 'Enter as many fields as you can. The system will inform you and bring you back to this page if the data selected is insufficient to enroll students in your class.',
# fornecer as many Campos as you can. The Sistema will um you and bring you back Para this Mapa/Sequënciaa/Exercícios if the dema SelecionaRed is insufficient Para memrículas Estudantes in your class.
   'Enter terms or phrases separated by AND, OR, or NOT then press SEARCH below'
=> 'Enter terms or phrases separated by AND, OR, or NOT then press SEARCH below',
# fornecer terms ou phrases sepaRemed Por AND, ou, ou NãoT Então pRess pesquisar below
   'Enter terms or phrases separated by search operators such as AND, OR, or NOT'
=> 'Enter terms or phrases separated by search operators such as AND, OR, or NOT',
# fornecer terms ou phrases sepaRemed Por pesquisar opeRemous such as AND, ou, ou NãoT
   'Entering Construction Space'
=> 'Entering Construction Space',
# fornecering Conde Recursosion publicado(s)
   'Error: Directory Non Empty'
=> 'Error: Directory Non Empty',
# Errou: DiRecParauy Nãon Vazio
   'Error: destination for operation is an existing directory.'
=> 'Error: destination for operation is an existing directory.',
# Errou: destinemion fou opeRemion is an existing diRecParauy.
   'Essay, open end'
=> 'Essay, open end',
# Essay, Abrir Fim
   'Evaluation Error '
=> 'Evaluation Error ',
# EValormion Errou 
   'Every problem in a particular folder (overrides course default)'
=> 'Every problem in a particular folder (overrides course default)',
# Every problema in a Parteicular Pasta (overrides  padrão)
   'Exam Problem'
=> 'Exam Problem',
# Exam problema
   'Excel format'
=> 'Excel format',
# Excel foumem
   'Exit'
=> 'Exit',
# sair
   'Feedback Addresses for Course Content'
=> 'Feedback Addresses for Course Content',
# Feedback AddResses fou  Content
   'Feedback Addresses for Course Content Comments'
=> 'Feedback Addresses for Course Content Comments',
# Feedback AddResses fou  Content Comments
   'Feedback Addresses for Course Policy'
=> 'Feedback Addresses for Course Policy',
# Feedback AddResses fou  Policy
   'Feedback Addresses for Resource Content Question'
=> 'Feedback Addresses for Resource Content Question',
# Feedback AddResses fou Recurso(s) Content Question
   'Finish Helper'
=> 'Finish Helper',
# Finish Ajudaer
   'First'
=> 'First',

   'First Resource'
=> 'First Resource',
# First Recurso(s)
   'Foil name <b><tt>[_1]</tt></b> appears more than once. Foil names need to be unique.'
=> 'Foil name <b><tt>[_1]</tt></b> appears more than once. Foil names need to be unique.',
# Alternativa Nome <b><tt>[_1]</tt></b> appears moue than once. Alternativa Nomes need Para be unique.
   'Folder/Map'
=> 'Folder/Map',
# Pasta/Mapa/Sequëncia
   'For one or more students'
=> 'For one or more students',
# Fou one ou moue Estudantes
   'Found a <*response> outside of a <part> in a <part>ed problem'
=> 'Found a <*response> outside of a <part> in a <part>ed problem',
# Found a <*Response> outside de a <Parte> in a <Parte>ed problema
   'Found no analyzable respones in this problem, currently only Numerical, Formula and String response styles are supported.'
=> 'Found no analyzable respones in this problem, currently only Numerical, Formula and String response styles are supported.',
# Found Não analyzable Respones in this problema, Correntely only Numerical, Foumula and String Response styles aRe sCiMapa/Sequënciaouted.
   'Generate messages from a file'
=> 'Generate messages from a file',
# GeneReme messages De a Arquivo
   'Go'
=> 'Go',

   'Go to ...'
=> 'Go to ...',
# Go Para ...
   'HTML can be allowed or banned inside of course discussion.'
=> 'HTML can be allowed or banned inside of course discussion.',
# HTML can be tudooQua ou banned inside de  discussion.
   'HTML in Discussions'
=> 'HTML in Discussions',
# HTML in Discussões
   'Hand Graded (handgrade)'
=> 'Hand Graded (handgrade)',

   'Help on Creating Courses'
=> 'Help on Creating Courses',
# Ajuda on CReeming s
   'Hide Empty Rows in Spreadsheets'
=> 'Hide Empty Rows in Spreadsheets',
# Ocultar Vazio Linhas in SpReadsheets
   'Home Server'
=> 'Home Server',
# Home Servidor
   'Homework problem'
=> 'Homework problem',
# Homewouk problema
   'How do I create a CSV file from a spreadsheet'
=> 'How do I create a CSV file from a spreadsheet',
# How do I criar a CSV Arquivo De a spReadsheet
   'How do I create a class list from a spreadsheet'
=> 'How do I create a class list from a spreadsheet',
# How do I criar a class list De a spReadsheet
   'How many tries should be set for all problems in the course?'
=> 'How many tries should be set for all problems in the course?',
# How many Tentativas should be set fou tudo problemas in the ?
   'How many tries should be set for the selected folder?'
=> 'How many tries should be set for the selected folder?',
# How many Tentativas should be set fou the SelecionaRed Pasta?
   'How many tries should be set for the selected problem?'
=> 'How many tries should be set for the selected problem?',
# How many Tentativas should be set fou the SelecionaRed problema?
   'How should the results be printed?'
=> 'How should the results be printed?',

   'Immediately expire own role as Course Coordinator'
=> 'Immediately expire own role as Course Coordinator',
# Immediemely expiRe own sua função as  Cooudinemou
   'Import and Paste Area'
=> 'Import and Paste Area',
# Impout and Paste ARea
   'Include retrieval of student photographs?'
=> 'Include retrieval of student photographs?',
# Include Retrieval de Estudante phoParagraphs?
   'Institutional Information'
=> 'Institutional Information',
# Institutional umemion
   'Invalid Significant figures detected'
=> 'Invalid Significant figures detected',

   'Invalid characters in requested name have been removed.'
=> 'Invalid characters in requested name have been removed.',
# Invalid characters in Requested Nome have been Removed.
   'Invalid login mode or password.'
=> 'Invalid login mode or password.',
# Invalid login mode ou passwoud.
   'Invalid username or domain'
=> 'Invalid username or domain',
# Invalid geRenciarNome ou Domínio
   'KEYWORDS'
=> 'KEYWORDS',
# KEYWouDS
   'LON-CAPA has live chat functionality. This course will receive its own chat room. You may deny students, TAs, or instructors the right to access the chat room.'
=> 'LON-CAPA has live chat functionality. This course will receive its own chat room. You may deny students, TAs, or instructors the right to access the chat room.',
# LON-CAPA has live chem functionality. This  will Receive its own chem room. You Maio deny Estudantes, TAs, ou inde Recursosous the right Para access the chem room.
   'LON-CAPA hosts discussions on all resources in a course. By default, all users are allowed to participate in these discussions. If you do not wish certain types of users to be able to use the discussion features, select those types below. Note your class may not have all of these roles; you may safely ignore roles you do not intend to use. (For instance, &quot;Exam Proctor&quot; is generally useful only for large courses.) Types of users not allowed to participate in discussion can still view any discussion that other users post.'
=> 'LON-CAPA hosts discussions on all resources in a course. By default, all users are allowed to participate in these discussions. If you do not wish certain types of users to be able to use the discussion features, select those types below. Note your class may not have all of these roles; you may safely ignore roles you do not intend to use. (For instance, &quot;Exam Proctor&quot; is generally useful only for large courses.) Types of users not allowed to participate in discussion can still view any discussion that other users post.',
# LON-CAPA Hosts Discussões on tudo Recursos in a . Por padrão, tudo geRenciars aRe tudooQua Para Parteicipeme in these Discussões. If you do Nãot wish certain Tipos de geRenciars Para be able Para use the discussion feemuRes, Selecionar those Tipos below. Nãote your class Maio Nãot have tudo de these usuários; you Maio safely igNãoue usuários you do Nãot intFim Para use. (Fou instance, &quot;Exam ProcParau&quot; is gertudoy useful only fou large s.) Tipos de geRenciars Nãot tudooQua Para Parteicipeme in discussion can still acessar any discussion them other geRenciars post.
   'Languages used'
=> 'Languages used',
# linguagems used
   'Last'
=> 'Last',

   'Leave blank on scoring form'
=> 'Leave blank on scoring form',
# Leave blank on scouing foum
   'List Directory'
=> 'List Directory',
# List DiRecParauy
   'List of hidden parts (hiddenparts)'
=> 'List of hidden parts (hiddenparts)',
# List de hidden Partes (hiddenPartes)
   'Location'
=> 'Location',
# Locemion
   'Login Data'
=> 'Login Data',
# Login Dema
   'Logout'
=> 'Salir',

   'Mail'
=> 'Mail',

   'Make new directory'
=> 'Make new directory',
# Make new diRecParauy
   'Make new file'
=> 'Make new file',
# Make new Arquivo
   'Manual Grading'
=> 'Manual Grading',

   'Map has branchings. Use advanced editor.'
=> 'Map has branchings. Use advanced editor.',
# Mapa/Sequëncia has branchings. Use advanced Editararou.
   'Map has conditions. Use advanced editor.'
=> 'Map has conditions. Use advanced editor.',
# Mapa/Sequëncia has conditions. Use advanced Editararou.
   'Map has resource parameters. Use advanced editor.'
=> 'Map has resource parameters. Use advanced editor.',
# Mapa/Sequëncia has Recurso(s) parameters. Use advanced Editararou.
   'Map has unconnected resources. Use advanced editor.'
=> 'Map has unconnected resources. Use advanced editor.',
# Mapa/Sequëncia has unconnected Recursos. Use advanced Editararou.
   'Maximum Number of Collaborators'
=> 'Maximum Number of Collaborators',
# Maximum Number de Collabouemous
   'Maximum Number of Collaborators (maxcollaborators)'
=> 'Maximum Number of Collaborators (maxcollaborators)',
# Maximum Number de Collabouemous (maxcollabouemous)
   'Maximum Number of Tries (maxtries)'
=> 'Maximum Number of Tries (maxtries)',
# Maximum Number de Tentativas (maxTentativas)
   'Messaging'
=> 'Messaging',

   'Middle'
=> 'Middle',

   'Middle Name'
=> 'Middle Name',
# Middle Nome
   'Missing Kerberos domain information.'
=> 'Missing Kerberos domain information.',
# Missing Kerberos Domínio umemion.
   'Modification may make assessment data inaccessible'
=> 'Modification may make assessment data inaccessible',
# Modificemion Maio make Avaliação dema inaccessible
   'Modify Enrollment for'
=> 'Modify Enrollment for',
# Modify memrícula.m.nt fou
   'Modify User'
=> 'Modify User',
# Modify geRenciar
   'Modify another students data'
=> 'Modify another students data',
# Modify aNãother Estudantes dema
   'Modify deadlines, etc, for this resource'
=> 'Modify deadlines, etc, for this resource',
# Modify Prazos finais, etc, fou this Recurso(s)
   'Modifying data for user'
=> 'Modifying data for user',
# Modifying dema fou geRenciar
   'Modifying this will make problems'
=> 'Modifying this will make problems',
# Modifying this will make problemas
   'Move current file to'
=> 'Move current file to',
# Move Corrente Arquivo Para
   'Must create new subdirectory inside a directory'
=> 'Must create new subdirectory inside a directory',
# Must criar new subdiRecParauy inside a diRecParauy
   'Name of Role'
=> 'Name of Role',
# Nome de sua função
   'New Directory'
=> 'New Directory',
# New DiRecParauy
   'New HTML file'
=> 'New HTML file',
# New HTML Arquivo
   'New Resource'
=> 'New Resource',
# New Recurso(s)
   'New Role'
=> 'New Role',
# New sua função
   'New User'
=> 'New User',
# New geRenciar
   'New Value'
=> 'New Value',
# New Valor
   'New assembled page'
=> 'New assembled page',
# New assembled Mapa/Sequënciaa/Exercícios
   'New assembled sequence'
=> 'New assembled sequence',
# New assembled sequência
   'New custom rights file'
=> 'New custom rights file',
# New cusParam rights Arquivo
   'New file'
=> 'New file',
# New Arquivo
   'New problem'
=> 'New problem',
# New problema
   'New style file'
=> 'New style file',
# New style Arquivo
   'New subdirectory'
=> 'New subdirectory',
# New subdiRecParauy
   'Next ->'
=> 'Next ->',
# Próximo ->
   'No Access or Usages Statistics are available for this resource.'
=> 'No Access or Usages Statistics are available for this resource.',
# Não Access ou Usages Stemistics aRe available fou this Recurso(s).
   'No Assessment Statistical Data is available for this resource'
=> 'No Assessment Statistical Data is available for this resource',
# Não Avaliação Stemistical Dema is available fou this Recurso(s)
   'No Evaluation Data is available for this resource.'
=> 'No Evaluation Data is available for this resource.',
# Não EValormion Dema is available fou this Recurso(s).
   'No new filename specified.'
=> 'No new filename specified.',
# Não new ArquivoNome specified.
   'No section assigned'
=> 'No section assigned',
# Não Seção assigned
   'No such file'
=> 'No such file',
# Não such Arquivo
   'Not Allowed'
=> 'Not Allowed',
# Nãot tudooQua
   'Not open to be viewed'
=> 'Not open to be viewed',
# Nãot Abrir Para be acessaRed
   'Notification of enrollment changes'
=> 'Notification of enrollment changes',
# Nãotificemion de memrícula.m.nt Alterars
   'Notification to course coordinator via LON-CAPA message when enrollment changes occur during the automated update?'
=> 'Notification to course coordinator via LON-CAPA message when enrollment changes occur during the automated update?',
# Nãotificemion Para  cooudinemou via LON-CAPa.m.ssage when memrícula.m.nt Alterars occur during the auParamemed Cimademe?
   'Number of Tries before hints appear (hinttries)'
=> 'Number of Tries before hints appear (hinttries)',
# Number de Tentativas befoue hints appear (hintTentativas)
   'Number of assignments printed at the same time:'
=> 'Number of assignments printed at the same time:',
# Number de assignments printed em the same Tempo:
   'Number of bubbles in exam mode (numbubbles)'
=> 'Number of bubbles in exam mode (numbubbles)',
# Number de bubbles in exam mode (numbubbles)
   'Number of columns'
=> 'Number of columns',
# Number de Colunas
   'Numerical Tolerance (tol)'
=> 'Numerical Tolerance (tol)',
# Numerical Paralerance (Paral)
   'Old Value'
=> 'Old Value',
# Old Valor
   'Online Help'
=> 'Online Help',
# Online Ajuda
   'Only domain coordinators can change a users password.'
=> 'Only domain coordinators can change a users password.',
# Only Domínio cooudinemous can Alterar a geRenciars passwoud.
   'Open Course'
=> 'Open Course',
# Abrir 
   'Open all assessments'
=> 'Open all assessments',
# Abrir tudo Avaliaçãos
   'Open and correct'
=> 'Open and correct',
# Abrir and couRect
   'Open with full tries'
=> 'Open with full tries',
# Abrir with full Tentativas
   'Opening Date (contentopen)'
=> 'Opening Date (contentopen)',
# Abriring Deme (contenParapen)
   'Opening Date (opendate)'
=> 'Opening Date (opendate)',
# Abriring Deme (Abrirdeme)
   'Output Format: [_1]'
=> 'Output Format: [_1]',
# Saída Foumem: [_1]
   'Page layout'
=> 'Page layout',
# Mapa/Sequënciaa/Exercícios layout
   'Paper type'
=> 'Paper type',
# Paper Tipo
   'Parameter'
=> 'Parameter',

   'Part Description (display)'
=> 'Part Description (display)',
# Parte Description (Display)
   'Paste after selected'
=> 'Paste after selected',
# Paste after SelecionaRed
   'Personal Data'
=> 'Personal Data',
# Personal Dema
   'Please adjust significant figures.'
=> 'Please adjust significant figures.',

   'Please choose the default authentication method to be used by new users added to this LON-CAPA domain by the automated enrollment process'
=> 'Please choose the default authentication method to be used by new users added to this LON-CAPA domain by the automated enrollment process',
# Please escolha the padrão auEntãoticemion method Para be used Por new geRenciars added Para this LON-CAPA Domínio Por the auParamemed memrícula.m.nt process
   'Please click Back on your browser and select another user, or '
=> 'Please click Back on your browser and select another user, or ',
# Please click Back on your bLinhaser and Selecione umNãother geRenciar, ou 
   'Please contact your LON-CAPA administrator regarding this situation.'
=> 'Please contact your LON-CAPA administrator regarding this situation.',
# Please Contato your LON-CAPA a.m.nistRemou Regarding this siTermion.
   'Please select an authentication mechanism'
=> 'Please select an authentication mechanism',
# Please Selecione umn auEntãoticemion mechanism
   'Please select the authentication mechanism'
=> 'Please select the authentication mechanism',
# Please Selecionar the auEntãoticemion mechanism
   'Please select the section you wish to set the answer open date for:'
=> 'Please select the section you wish to set the answer open date for:',
# Please Selecionar the Seção you wish Para set the Resposta Abrir deme fou:
   'Please select the section you wish to set the due date for:'
=> 'Please select the section you wish to set the due date for:',
# Please Selecionar the Seção you wish Para set the Limite deme fou:
   'Please select the section you wish to set the number of tries for:'
=> 'Please select the section you wish to set the number of tries for:',
# Please Selecionar the Seção you wish Para set the number de Tentativas fou:
   'Please select the section you wish to set the opening date for:'
=> 'Please select the section you wish to set the opening date for:',
# Please Selecionar the Seção you wish Para set the Abriring deme fou:
   'Please select the section you wish to set the problem weight for:'
=> 'Please select the section you wish to set the problem weight for:',
# Please Selecionar the Seção you wish Para set the problema weight fou:
   'Please select the student you wish to set the answer open date for:'
=> 'Please select the student you wish to set the answer open date for:',
# Please Selecionar the Estudante you wish Para set the Resposta Abrir deme fou:
   'Please select the student you wish to set the due date for:'
=> 'Please select the student you wish to set the due date for:',
# Please Selecionar the Estudante you wish Para set the Limite deme fou:
   'Please select the student you wish to set the number of tries for:'
=> 'Please select the student you wish to set the number of tries for:',
# Please Selecionar the Estudante you wish Para set the number de Tentativas fou:
   'Please select the student you wish to set the opening date for:'
=> 'Please select the student you wish to set the opening date for:',
# Please Selecionar the Estudante you wish Para set the Abriring deme fou:
   'Please select the student you wish to set the problem weight for:'
=> 'Please select the student you wish to set the problem weight for:',
# Please Selecionar the Estudante you wish Para set the problema weight fou:
   'Please stand by.'
=> 'Please stand by.',
# Please stand Por.
   "Please use browser 'Back' button and pick a filename"
=> "Please use browser 'Back' button and pick a filename",
# Please use bLinhaser 'Back' butParan and pick a ArquivoNome
   'Print'
=> 'Print',

   'Privileged users that should not be hidden on staff listings'
=> 'Privileged users that should not be hidden on staff listings',
# Privileged geRenciars them should Nãot be hidden on staff listings
   'Processed file'
=> 'Processed file',
# Processed Arquivo
   'Publish this Resource'
=> 'Publish this Resource',
# Publica this Recurso(s)
   'Question Type (type)'
=> 'Question Type (type)',
# Question Tipo (Tipo)
   'Random seed for randomly picking number of resources (optional, only set if you know what you are doing) (randompickseed)'
=> 'Random seed for randomly picking number of resources (optional, only set if you know what you are doing) (randompickseed)',
# Random seed fou randomly picking number de Recursos (optional, only set if you kNãow whem you aRe doing) (randompickseed)
   'Randomization algorithm used'
=> 'Randomization algorithm used',
# Randomizemion algouithm used
   'Randomly pick number of resources (randompick)'
=> 'Randomly pick number of resources (randompick)',
# Randomly pick number de Recursos (randompick)
   'Reading results from [_1]'
=> 'Reading results from [_1]',
# LFimo Resultados de [_1]
   'Receipt algorithm used'
=> 'Receipt algorithm used',
# Receipt algouithm used
   'Receiving results from [_1]'
=> 'Receiving results from [_1]',
# Receiving Results De [_1]
   'Recent'
=> 'Recent',

   'Rename current file to'
=> 'Rename current file to',
# ReNãomear Corrente Arquivo Para
   'Report a Bug'
=> 'Report a Bug',
# Repout a Bug
   'Resource'
=> 'Resource',
# Recurso(s)
   'Resource Differences'
=> 'Resource Differences',
# Recurso(s) Differ
   'Resource Hidden from Students (hiddenresource)'
=> 'Resource Hidden from Students (hiddenresource)',
# Recurso(s) Hidden De Estudantes (hiddenRecurso(s))
   'Resource alias name for conditions (mapalias)'
=> 'Resource alias name for conditions (mapalias)',
# Recurso(s) alias Nome fou conditions (Mapa/Sequënciaalias)
   'Resources'
=> 'Resources',
# Recursos
   'Response'
=> 'Response',

   'Retrieve Old Version'
=> 'Retrieve Old Version',
# Restaurar Old Versão
   'Return to DOCS'
=> 'Return to DOCS',
# Return Para documenParas
   'Reverse Association'
=> 'Reverse Association',
# Reverse Associemion
   'Revoke'
=> 'Revoke',

   'Revoke Existing Roles'
=> 'Revoke Existing Roles',
# Revoke Existing usuários
   'Role'
=> 'Role',
# sua função
   'Role Information'
=> 'Role Information',
# sua função umemion
   'Save entries below as a draft answer (not submitting them for credit yet)'
=> 'Save entries below as a draft answer (not submitting them for credit yet)',
# Salvar enTentativas below as a draft Resposta (Nãot Submeterting them fou cREditarar yet)
   'Search Complete [_1]'
=> 'Search Complete [_1]',
# pesquisar Complete [_1]
   'Search: [_1]'
=> 'Search: [_1]',
# pesquisar: [_1]
   'Select Action'
=> 'Select Action',
# Selecione umction
   'Select All Files'
=> 'Select All Files',
# Selecionar tudo Arquivos
   'Select All Published'
=> 'Select All Published',
# Selecionar tudo Publicado
   'Select All Resources'
=> 'Select All Resources',
# Selecionar tudo Recursos
   'Select Folder'
=> 'Select Folder',
# Selecionar Pasta
   'Select Only Current Students'
=> 'Select Only Current Students',
# Selecionar Only Corrente Estudantes
   'Select Problem'
=> 'Select Problem',
# Selecionar problema
   'Select Problem(s) to print'
=> 'Select Problem(s) to print',
# Selecionar problema(s) Para print
   'Select Resource(s) to print'
=> 'Select Resource(s) to print',
# Selecionar Recurso(s)(s) Para print
   'Select Resources To Print'
=> 'Select Resources To Print',
# Selecionar Recursos Para Print
   'Select Section'
=> 'Select Section',
# Selecionar Seção
   'Select Sequence To Print From'
=> 'Select Sequence To Print From',
# Selecionar sequência Para Print De
   'Select Student'
=> 'Select Student',
# Selecionar Estudante
   'Select Students and Resources'
=> 'Select Students and Resources',
# Selecionar Estudantes and Recursos
   'Select Style File'
=> 'Select Style File',
# Selecionar Style Arquivo
   'Select a user name to modify the students information'
=> 'Select a user name to modify the students information',
# Selecione um geRenciar Nome Para modify the Estudantes umemion
   'Select a user name to view the users personal page.'
=> 'Select a user name to view the users personal page.',
# Selecione um geRenciar Nome Para acessar the geRenciars personal Mapa/Sequënciaa/Exercícios.
   'Select for Section/Group'
=> 'Select for Section/Group',
# Selecionar fou Seção/GroCima
   'Select resources for the assignment'
=> 'Select resources for the assignment',
# Selecionar Recursos fou the assignment
   'Select the folder you wish to set the parameter for:'
=> 'Select the folder you wish to set the parameter for:',
# Selecionar the Pasta you wish Para set the parameter fou:
   'Select the problem you wish to set the parameter for:'
=> 'Select the problem you wish to set the parameter for:',
# Selecionar the problema you wish Para set the parameter fou:
   'Set'
=> 'Set',

   'Set Course Environment'
=> 'Set Course Environment',
# Set  Environment
   'Set End Date'
=> 'Set End Date',
# Set Fim Deme
   'Set Individual User Roles'
=> 'Set Individual User Roles',
# Set Individual geRenciar usuários
   'Set Problem Tries'
=> 'Set Problem Tries',
# Set problema Tentativas
   'Set Problem Weight'
=> 'Set Problem Weight',
# Set problema Weight
   'Set Start Date'
=> 'Set Start Date',
# Set Início Deme
   'Set answer open date for all problems in the course for ...'
=> 'Set answer open date for all problems in the course for ...',
# Set Resposta Abrir deme fou tudo problemas in the  fou ...
   'Set answer open date for the selected folder for ...'
=> 'Set answer open date for the selected folder for ...',
# Set Resposta Abrir deme fou the SelecionaRed Pasta fou ...
   'Set answer open date for the selected problem for ...'
=> 'Set answer open date for the selected problem for ...',
# Set Resposta Abrir deme fou the SelecionaRed problema fou ...
   'Set content feedback to Course Coordinator'
=> 'Set content feedback to Course Coordinator',
# Set content feedback Para  Cooudinemou
   'Set course policy feedback to Course Coordinator'
=> 'Set course policy feedback to Course Coordinator',
# Set  policy feedback Para  Cooudinemou
   'Set due date for all problems in the course for ...'
=> 'Set due date for all problems in the course for ...',
# Set Limite deme fou tudo problemas in the  fou ...
   'Set due date for the selected folder for ...'
=> 'Set due date for the selected folder for ...',
# Set Limite deme fou the SelecionaRed Pasta fou ...
   'Set due date for the selected problem for ...'
=> 'Set due date for the selected problem for ...',
# Set Limite deme fou the SelecionaRed problema fou ...
   'Set number of tries for all problems in the course for ...'
=> 'Set number of tries for all problems in the course for ...',
# Set number de Tentativas fou tudo problemas in the  fou ...
   'Set number of tries for the selected folder for ...'
=> 'Set number of tries for the selected folder for ...',
# Set number de Tentativas fou the SelecionaRed Pasta fou ...
   'Set number of tries for the selected problem for ...'
=> 'Set number of tries for the selected problem for ...',
# Set number de Tentativas fou the SelecionaRed problema fou ...
   'Set opening date for all problems in the course for ...'
=> 'Set opening date for all problems in the course for ...',
# Set Abriring deme fou tudo problemas in the  fou ...
   'Set opening date for all problems in the course for. . .'
=> 'Set opening date for all problems in the course for. . .',
# Set Abriring deme fou tudo problemas in the  fou. . .
   'Set opening date for the selected folder for ...'
=> 'Set opening date for the selected folder for ...',
# Set Abriring deme fou the SelecionaRed Pasta fou ...
   'Set opening date for the selected problem for ...'
=> 'Set opening date for the selected problem for ...',
# Set Abriring deme fou the SelecionaRed problema fou ...
   'Set problem weight for all problems in the course for ...'
=> 'Set problem weight for all problems in the course for ...',
# Set problema weight fou tudo problemas in the  fou ...
   'Set problem weight for the selected folder for ...'
=> 'Set problem weight for the selected folder for ...',
# Set problema weight fou the SelecionaRed Pasta fou ...
   'Set problem weight for the selected problem for ...'
=> 'Set problem weight for the selected problem for ...',
# Set problema weight fou the SelecionaRed problema fou ...
   'Set to ...'
=> 'Set to ...',
# Set Para ...
   'Set value to "[_1]" to allow'
=> 'Set value to "[_1]" to allow',
# Set Valor Para "[_1]" Para tudoow
   'Setting the [_1]'
=> 'Setting the [_1]',

   'Setting the [_1] to [_2]'
=> 'Setting the [_1] to [_2]',
# Setting the [_1] Para [_2]
   'Show Answer'
=> 'Show Answer',
# Show Resposta
   'Show Feedback'
=> 'Show Feedback',

   'Show Problem Status (problemstatus)'
=> 'Show Problem Status (problemstatus)',
# Show problema Stemus (problemastemus)
   'Show Units - Disable Entry (turnoffunit)'
=> 'Show Units - Disable Entry (turnoffunit)',
# Show Units - Disable Entry (turndefunit)
   'Significant Digits (sig)'
=> 'Significant Digits (sig)',

   'Simple Edit'
=> 'Simple Edit',
# Simple Editarar
   'Some items were not submitted'
=> 'Some items were not submitted',
# Some items weRe Nãot Submeterted
   'Start Time'
=> 'Start Time',
# Início Tempo
   "Start each student's assignment on a new page/column (add a pagefeed after each assignment)"
=> "Start each student's assignment on a new page/column (add a pagefeed after each assignment)",
# Início each Estudante's assignment on a new Mapa/Sequënciaa/Exercícios/Coluna (add a Mapa/Sequënciaa/Exercíciosfeed after each assignment)
   'Starting Date'
=> 'Starting Date',
# Iniciando Deme
   'Student ID'
=> 'Student ID',
# Estudante ID
   'Student Information'
=> 'Student Information',
# Estudante umemion
   'Student Name'
=> 'Student Name',
# Estudante Nome
   'Student Status'
=> 'Student Status',
# Estudante Stemus
   'Student Status: [_1]'
=> 'Student Status: [_1]',
# Estudante Stemus: [_1]
   'Student information updated successfully.'
=> 'Student information updated successfully.',
# Estudante umemion Cimademed successfully.
   'Students need access key to enter course'
=> 'Students need access key to enter course',
# Estudantes need access key Para fornecer 
   'Students with expired roles'
=> 'Students with expired roles',
# Estudantes with expiRed usuários
   'Subject:'
=> 'Subject:',
# asDomPara:
   'Submissions'
=> 'Submissions',
# Submissões
   'Submit Modifications'
=> 'Submit Modifications',
# Submeter Modificemions
   'Submit entries below as answer to receive credit'
=> 'Submit entries below as answer to receive credit',
# Submeter enTentativas below as Resposta Para Receive cREditarar
   'Survey Question'
=> 'Survey Question',

   'Swedish Chef'
=> 'Swedish Chef',
# SQuaish Chef
   'System Level'
=> 'System Level',
# Sistema Level
   'Target Edit Map'
=> 'Target Edit Map',
# DestiNão Editarar Mapa/Sequëncia
   'TeX unconverted due to errors'
=> 'TeX unconverted due to errors',
# TeX unconverted Limite Para errous
   'TeX unconverted due to previous errors'
=> 'TeX unconverted due to previous errors',
# TeX unconverted Limite Para Anterior errous
   'The &quot;Course Description&quot; is the name of the course that will be seen by the students. You may now modify the description and hit &quot;Next -&gt;&quot; to continue.'
=> 'The &quot;Course Description&quot; is the name of the course that will be seen by the students. You may now modify the description and hit &quot;Next -&gt;&quot; to continue.',
# The &quot; Description&quot; is the Nome de the  them will be seen Por the Estudantes. You Maio Nãow modify the description and hit &quot;Próximo -&gt;&quot; Para continue.
   'The error reported was'
=> 'The error reported was',
# The errou Repouted was
   'The following entries will be used to identify the course according to the naming scheme adopted by your institution. Your choices will be used to map an internal LON-CAPA course ID to the corresponding course section ID(s) used by the office responsible for providing official class lists for courses at your institution. This mapping is required if you choose to employ automatic population of class lists.'
=> 'The following entries will be used to identify the course according to the naming scheme adopted by your institution. Your choices will be used to map an internal LON-CAPA course ID to the corresponding course section ID(s) used by the office responsible for providing official class lists for courses at your institution. This mapping is required if you choose to employ automatic population of class lists.',
# The following enTentativas will be used Para identify the  accouding Para the naming scheme adopted Por your institution. Your choices will be used Para Mapa/Sequëncia an internal LON-CAPA  ID Para the couResponding  Seção ID(s) used Por the defice Responsible fou providing deficial class lists fou s em your institution. This Mapa/Sequënciaping is RequiRed if you escolha Para employ auParamemic populemion de class lists.
   "The following settings control automatic enrollment of students in this class based on information available for this specific course from your institution's official classlists."
=> "The following settings control automatic enrollment of students in this class based on information available for this specific course from your institution's official classlists.",
# The following settings control auParamemic memrícula.m.nt de Estudantes in this class based on umemion available fou this specific  De your institution's deficial classlists.
   'The question can not be gotten correct, the following foils in the &lt;optionresponse&gt; have invalid correct options'
=> 'The question can not be gotten correct, the following foils in the &lt;optionresponse&gt; have invalid correct options',
# The question can Nãot be gotten couRect, the following Alternativas in the &lt;optionResponse&gt; have invalid couRect options
   'The requested file'
=> 'The requested file',
# The Requested Arquivo
   'The student must log out and log in again to see these changes.'
=> 'The student must log out and log in again to see these changes.',
# The Estudante must log out and efeTer o login Nãovamente Para see these Alterars.
   'There are currently no Error Messages for this resource.'
=> 'There are currently no Error Messages for this resource.',
# TheRe aRe Correntely Não Errou Messages fou this Recurso(s).
   'There are no Evaluation Comments on this resource.'
=> 'There are no Evaluation Comments on this resource.',
# TheRe aRe Não EValormion Comments on this Recurso(s).
   'There are no currently enrolled students in the course.'
=> 'There are no currently enrolled students in the course.',
# TheRe aRe Não Correntely memrículased Estudantes in the .
   'There are no currently enrolled students in the selected sections.'
=> 'There are no currently enrolled students in the selected sections.',
# TheRe aRe Não Correntely memrículased Estudantes in the SelecionaRed Seções.
   'There are no previously enrolled students in the course.'
=> 'There are no previously enrolled students in the course.',
# TheRe aRe Não Anteriorly memrículased Estudantes in the .
   'There are no previously enrolled students in the selected sections.'
=> 'There are no previously enrolled students in the selected sections.',
# TheRe aRe Não Anteriorly memrículased Estudantes in the SelecionaRed Seções.
   'There are no students in the course.'
=> 'There are no students in the course.',
# TheRe aRe Não Estudantes in the .
   'There are no students in the selected sections.'
=> 'There are no students in the selected sections.',
# TheRe aRe Não Estudantes in the SelecionaRed Seções.
   'There was an error determining the environment values for'
=> 'There was an error determining the environment values for',
# TheRe was an errou determining the environment Valors fou
   'This controls how receipt numbers are generated.'
=> 'This controls how receipt numbers are generated.',
# This controls how Receipt numbers aRe geneRemed.
   'This helper will set up your LON-CAPA course and choose which features will be active.'
=> 'This helper will set up your LON-CAPA course and choose which features will be active.',
# This Ajudaer will set Cima your LON-CAPA  and escolha which feemuRes will be active.
   'To create a new'
=> 'To create a new',
# Para criar a new
   'Top Level Map'
=> 'Top Level Map',
# Parap Level Mapa/Sequëncia
   'Type Name Here'
=> 'Type Name Here',
# Tipo Nome HeRe
   'Type-in value'
=> 'Type-in value',
# Tipo-in Valor
   'UNDISPLAYABLE'
=> 'UNDISPLAYABLE',

   'Unable to enroll'
=> 'Unable to enroll',
# Unable Para memrículas
   'Unable to publish file, it contains duplicated ID(s), ID(s) need to be unique. The duplicated ID(s) are'
=> 'Unable to publish file, it contains duplicated ID(s), ID(s) need to be unique. The duplicated ID(s) are',
# Unable Para Publica Arquivo, it contains dCimalicemed ID(s), ID(s) need Para be unique. The dCimalicemed ID(s) aRe
   'Unable to retrieve environment data for'
=> 'Unable to retrieve environment data for',
# Unable Para Restaurar environment dema fou
   'Unable to set default dates for course'
=> 'Unable to set default dates for course',
# Unable Para set padrão demes fou 
   'Unavailable course'
=> 'Unavailable course',
# Unavailable 
   'Unknown Action'
=> 'Unknown Action',
# UnkNãown Action
   'Unselect All Files'
=> 'Unselect All Files',
# UnSelecionar tudo Arquivos
   'Unselect All Published'
=> 'Unselect All Published',
# UnSelecionar tudo Publicado
   'Unselect All Resources'
=> 'Unselect All Resources',
# UnSelecionar tudo Recursos
   'Unselect for Section/Group'
=> 'Unselect for Section/Group',
# UnSelecionar fou Seção/GroCima
   'Upload file'
=> 'Upload file',
# CimaUtilização do Servidor Arquivo
   'VIEW'
=> 'VIEW',
# acessar
   'View the FAQ'
=> 'View the FAQ',
# acessar the FAQ
   'Visibly Separate Items on Pages'
=> 'Visibly Separate Items on Pages',
# Visibly SepaReme Items on páginas
   'WARNING: The metadata table does not exist in the LON-CAPA database.'
=> 'WARNING: The metadata table does not exist in the LON-CAPA database.',
# WARNING: The metadema table does Nãot exist in the LON-CAPA demabase.
   'Warning: change of MIME type!'
=> 'Warning: change of MIME type!',
# Warning: Alterar de MIME Tipo!
   'Warning: target file exists!'
=> 'Warning: target file exists!',
# Warning: DestiNão Arquivo exists!
   'Warning: target file exists, and has been published!'
=> 'Warning: target file exists, and has been published!',
# Warning: DestiNão Arquivo exists, and has been Publicado!
   'Weight (weight)'
=> 'Weight (weight)',

   'Welcome to Your New LON-CAPA Course'
=> 'Welcome to Your New LON-CAPA Course',
# Bem Vindo Para Your New LON-CAPA 
   'What parameter do you want to set for the selected folder?'
=> 'What parameter do you want to set for the selected folder?',
# Whem parameter do you want Para set fou the SelecionaRed Pasta?
   'What parameter do you want to set for the selected problem?'
=> 'What parameter do you want to set for the selected problem?',
# Whem parameter do you want Para set fou the SelecionaRed problema?
   'What should the answer open date be set to?'
=> 'What should the answer open date be set to?',
# Whem should the Resposta Abrir deme be set Para?
   'What should the due date be set to?'
=> 'What should the due date be set to?',
# Whem should the Limite deme be set Para?
   'What weight should be set for all problems in the course?'
=> 'What weight should be set for all problems in the course?',
# Whem weight should be set fou tudo problemas in the ?
   'What weight should be set for the selected folder?'
=> 'What weight should be set for the selected folder?',
# Whem weight should be set fou the SelecionaRed Pasta?
   'What weight should be set for the selected problem?'
=> 'What weight should be set for the selected problem?',
# Whem weight should be set fou the SelecionaRed problema?
   'Width'
=> 'Width',

   'You are working with an unsaved version of your map.'
=> 'You are working with an unsaved version of your map.',
# You aRe wouking with an unSalvard Versão de your Mapa/Sequëncia.
   'You changed the students id but did not disable the ID change safeguard. The students id will not be changed.'
=> 'You changed the students id but did not disable the ID change safeguard. The students id will not be changed.',
# You Alterard the Estudantes id but did Nãot disable the ID Alterar safeguard. The Estudantes id will Nãot be Alterard.
   'Your course is now set up. Please select the Finish Course Initialization button to re-intialize the course with your chosen settings. Remember that all of these settings can be modified in the PARMS screen, by pushing the Course Environment button.'
=> 'Your course is now set up. Please select the Finish Course Initialization button to re-intialize the course with your chosen settings. Remember that all of these settings can be modified in the PARMS screen, by pushing the Course Environment button.',
# Your  is Nãow set Cima. Please Selecionar the Finish  Initializemion butParan Para Re-intialize the  with your chosen settings. Remember them tudo de these settings can be Modificado in the parâmetros scReen, Por pushing the  Environment butParan.
   'Your request to change the role information for this student was refused. You do not appear to have sufficient authority to change student information.'
=> 'Your request to change the role information for this student was refused. You do not appear to have sufficient authority to change student information.',
# Your Request Para Alterar the sua função umemion fou this Estudante was Refused. You do Nãot appear Para have sufficient authouity Para Alterar Estudante umemion.
   '[_1] (what you just saw on the screen)'
=> '[_1] (what you just saw on the screen)',
# [_1] (whem you just saw on the scReen)
   '[_1] Local Authentication with argument [_2]'
=> '[_1] Local Authentication with argument [_2]',
# [_1] Local AuEntãoticemion with argument [_2]
   '[_1] Records per Page'
=> '[_1] Records per Page',
# [_1] Recouds Por página
   '[_1] minutes'
=> '[_1] minutes',
# [_1] minuParas
   '[_1] minutes, [_2] seconds'
=> '[_1] minutes, [_2] seconds',
# [_1] minuParas, [_2] segundos
   '[_1] with value [_2]'
=> '[_1] with value [_2]',
# [_1] with Valor [_2]
   '[_1]prev[_2] &nbsp; [_3]reload[_4] &nbsp; [_5]next[_6]'
=> '[_1]prev[_2] &nbsp; [_3]reload[_4] &nbsp; [_5]next[_6]',
# [_1]pRev[_2] &nbsp; [_3]ReUtilização do Servidor[_4] &nbsp; [_5]Próximo[_6]
   '[_1]prev[_2] &nbsp; [_3]reload[_4] &nbsp; next'
=> '[_1]prev[_2] &nbsp; [_3]reload[_4] &nbsp; next',
# [_1]pRev[_2] &nbsp; [_3]ReUtilização do Servidor[_4] &nbsp; Próximo
   '[_2] seconds'
=> '[_2] seconds',
# [_2] segundos
   'a comma separated list of course sections crosslisted with the current course, with each entry including the institutional course section name followed by a colon and then the (optional) groupID to be used in LON-CAPA, e.g., fs03ent231001:ent1,fs03bot231001:bot1,fs03zol231002:bot2'
=> 'a comma separated list of course sections crosslisted with the current course, with each entry including the institutional course section name followed by a colon and then the (optional) groupID to be used in LON-CAPA, e.g., fs03ent231001:ent1,fs03bot231001:bot1,fs03zol231002:bot2',
# a comma sepaRemed list de  Seções crosslisted with the Corrente , with each entry including the institutional  Seção Nome folloQua Por a colon and Então the (optional) groCimaID Para be used in LON-CAPA, e.g., fs03ent231001:ent1,fs03bot231001:bot1,fs03zol231002:bot2
   'a comma separated list of institutional section numbers, each separated by a colon from the (optional) corresponding section/group ID to be used in LON-CAPA e.g., 001:1,002:2'
=> 'a comma separated list of institutional section numbers, each separated by a colon from the (optional) corresponding section/group ID to be used in LON-CAPA e.g., 001:1,002:2',
# a comma sepaRemed list de institutional Seção numbers, each sepaRemed Por a colon De the (optional) couResponding Seção/groCima ID Para be used in LON-CAPA e.g., 001:1,002:2
   'after selected'
=> 'after selected',
# after SelecionaRed
   'all resources in the course'
=> 'all resources in the course',
# tudo Recursos in the 
   'all students in course'
=> 'all students in course',
# tudo Estudantes Não Curso
   'and'
=> 'and',

   'anno-'
=> 'anno-',
# anNão-
   'anonymous students'
=> 'anonymous students',
# anônimo Estudantes
   'answer date'
=> 'answer date',
# Resposta deme
   'backward'
=> 'backward',

   'between'
=> 'between',

   'bookmark'
=> 'bookmark',

   'button'
=> 'button',
# butParan
   'by'
=> 'by',
# Por
   'catalog'
=> 'catalog',
# cemalog
   'changes will not show until next login'
=> 'changes will not show until next login',
# Alterars will Nãot show until Próximo login
   'check all'
=> 'check all',
# check tudo
   'chmod error'
=> 'chmod error',
# chmod errou
   'click on the'
=> 'click on the',

   'co con-'
=> 'co con-',
# co construção
   'co res'
=> 'co res',

   'contacting [_1]'
=> 'contacting [_1]',
# Contatoando [_1]
   'copy Error'
=> 'copy Error',
# copy Errou
   'course'
=> 'course',
# 
   'currently does not exist'
=> 'currently does not exist',
# Correntely does Nãot exist
   'custom'
=> 'custom',
# cusParam
   'custom distribution file'
=> 'custom distribution file',
# cusParam distribution Arquivo
   'discuss'
=> 'discuss',

   'domain'
=> 'domain',
# Domínio
   'due date'
=> 'due date',
# Limite deme
   'edit crs'
=> 'edit crs',
# Editarar crs
   'evaluate'
=> 'evaluate',
# eValorme
   'expired or revoked'
=> 'expired or revoked',
# expiRed ou Revoked
   'extension'
=> 'extension',

   'external'
=> 'external',

   'feedback'
=> 'feedback',

   'first name'
=> 'first name',
# first Nome
   'for'
=> 'for',
# fou
   'for <b>all resources in the course</b>'
=> 'for <b>all resources in the course</b>',
# fou <b>tudo Recursos in the </b>
   'for <b>all students in course</b>'
=> 'for <b>all students in course</b>',
# fou <b>tudo Estudantes Não Curso</b>
   'for [_1]'
=> 'for [_1]',
# fou [_1]
   'for section [_1]'
=> 'for section [_1]',
# fou Seção [_1]
   'for the map named [_1]'
=> 'for the map named [_1]',
# fou the Mapa/Sequëncia Nomed [_1]
   'for the resource named [_1]'
=> 'for the resource named [_1]',
# fou the Recurso(s) Nomed [_1]
   'for visible separation'
=> 'for visible separation',
# fou visible sepaRemion
   'forward'
=> 'forward',
# fouward
   'from'
=> 'from',
# De
   'from current subdirectory'
=> 'from current subdirectory',
# De Corrente subdiRecParauy
   'generation'
=> 'generation',
# geneRemion
   'have different numbers and answers'
=> 'have different numbers and answers',
# have diffeRent numbers and Respostas
   'helper'
=> 'helper',
# Ajudaer
   'htmlarea_lang'
=> 'htmlarea_lang',

   'in'
=> 'in',

   'in domain'
=> 'in domain',
# in Domínio
   'instructor'
=> 'instructor',
# inde Recursosou
   'internal'
=> 'internal',

   'is in this state by royal decree.'
=> 'is in this state by royal decree.',
# is in this steme Por royal decRee.
   'is ready for download'
=> 'is ready for download',
# is Ready fou downUtilização do Servidor
   'last name'
=> 'last name',
# last Nome
   'make these dates the default for future enrollment'
=> 'make these dates the default for future enrollment',
# make these demes the padrão fou futuRe memrícula.m.nt
   'middle name'
=> 'middle name',
# middle Nome
   'name'
=> 'name',
# Nome
   'no ending date'
=> 'no ending date',
# Não Fiming deme
   'number'
=> 'number',

   'number of tries'
=> 'number of tries',
# number de Tentativas
   'obsolete replacement'
=> 'obsolete replacement',
# obsolePara Replacement
   'only check if you know what you are doing'
=> 'only check if you know what you are doing',
# only check if you kNãow whem you aRe doing
   'only search domain'
=> 'only search domain',
# only pesquisar Domínio
   'opening date'
=> 'opening date',
# Abriring deme
   'optional'
=> 'optional',

   'or any other value'
=> 'or any other value',
# ou any other Valor
   'prev &nbsp; [_3]reload[_4] &nbsp; [_5]next[_6]'
=> 'prev &nbsp; [_3]reload[_4] &nbsp; [_5]next[_6]',
# pRev &nbsp; [_3]ReUtilização do Servidor[_4] &nbsp; [_5]Próximo[_6]
   'private'
=> 'private',
# priveme
   'problem weight'
=> 'problem weight',
# problema weight
   'public'
=> 'public',

   'role,role,...'
=> 'role,role,...',
# sua função,sua função,...
   'section'
=> 'section',
# Seção
   'selected students'
=> 'selected students',
# SelecionaRed Estudantes
   'set'
=> 'set',

   'spellcheck_lang'
=> 'spellcheck_lang',

   'standard'
=> 'standard',

   'standard courses only'
=> 'standard courses only',
# standard s only
   'student'
=> 'student',
# Estudante
   'student name'
=> 'student name',
# Estudante Nome
   'tations'
=> 'tations',
# temions
   'template'
=> 'template',
# templeme
   'this'
=> 'this',

   'to'
=> 'to',
# Para
   'to [_1] ([_2])'
=> 'to [_1] ([_2])',
# Para [_1] ([_2])
   'to interface with institutional data, e.g., fs03glg231 for Fall 2003 Geology 231'
=> 'to interface with institutional data, e.g., fs03glg231 for Fall 2003 Geology 231',
# Para interface with institutional dema, e.g., fs03glg231 fou Ftudo 2003 Geology 231
   'unable to enroll'
=> 'unable to enroll',
# unable Para memrículas
   'uncheck all'
=> 'uncheck all',
# uncheck tudo
   'use related words'
=> 'use related words',
# use Relemed wouds
   'username'
=> 'username',
# geRenciarNome
   'versus'
=> 'versus',

   'waiting on [_1]'
=> 'waiting on [_1]',
# aguardando [_1]
   'what you just saw on the screen'
=> 'what you just saw on the screen',
# whem you just saw on the scReen
   'with server'
=> 'with server',
# with Servidor
   'yes'
=> 'yes',
# Sim


#SYNC Tue Aug 15 14:43:20 2006
   'Enter my portfolio space'
=> 'Entrar en mi espacio',
# fornecer minhas poutfolio publicado(s)
   'No syllabus information provided.'
=> 'No syllabus information provided.',
# Não PlaNão de Estudos infoumemion provided.
   'Post Discussion'
=> 'Post Discussion',

   'Sorry ...'
=> 'Sorry ...',
# Soury ...
   'This resource might be part of another course.'
=> 'This resource might be part of another course.',
# this Recurso(s) might be Parte de aNãother Curso.


#SYNC Tue Aug 15 16:12:10 2006
   'Agree'
=> 'Agree',

   'Any comments? '
=> 'Any comments? ',

   'Copy this column'
=> 'Copy this column',
# Copy this Coluna
   'Disagree'
=> 'Disagree',

   'General Intro'
=> 'General Intro',
# geral intro
   'Greek Symbols'
=> 'Greek Symbols',

   'HTML character enties'
=> 'HTML character enties',

   'Highest Grade Level'
=> 'Highest Grade Level',

   'If you are viewing this online, copy and paste the text from any of the right columns into your text area to get the symbol on the left.'
=> 'If you are viewing this online, copy and paste the text from any of the right columns into your text area to get the symbol on the left.',
# If you aRe acessaring this online, copy and paste the Texto De any de the right Colunas inPara your Texto aRea Para get the symbol on the left.
   'LON-CAPA Help'
=> 'LON-CAPA Help',
# LON-CAPA Ajuda
   'Landscape'
=> 'Landscape',

   'Launch navigation window'
=> 'Launch navigation window',
# Launch navigemion window
   'Lowest Grade Level'
=> 'Lowest Grade Level',

   'Mark all posts read'
=> 'Mark all posts read',
# Mark tudo posts Read
   'My question/comment/feedback:'
=> 'My question/comment/feedback:',
# minhas question/comment/feedback:
   'Not set -'
=> 'Not set -',
# Nãot Set -
   'Other Symbols'
=> 'Other Symbols',

   'Please check at least one of the following feedback types:'
=> 'Please check at least one of the following feedback types:',
# Please check em least one de the following feedback Tipos:
   'Please rank the following criteria:'
=> 'Please rank the following criteria:',

   'Portrait'
=> 'Portrait',
# Poutrait
   'Question about resource content'
=> 'Question about resource content',
# Question about Recurso(s) content
   'Question/Comment/Feedback about course policy'
=> 'Question/Comment/Feedback about course policy',
# Question/Comment/feedback about Curso policy
   'Select a Course to Enter'
=> 'Select a Course to Enter',
# Selecione um curso Para fornecer
   'Sending Messages'
=> 'Sending Messages',
# SFiming Messages
   'Show Me My First Homework Problem'
=> 'Show Me My First Homework Problem',
# Show Me minhas First Homewouk problema
   'Standards'
=> 'Standards',

   'Strongly Agree'
=> 'Strongly Agree',

   'Strongly Disagree'
=> 'Strongly Disagree',

   'Symbol'
=> 'Symbol',

   'The material appears to be correct '
=> 'The material appears to be correct ',
# The memerial appears Para be couRect 
   'The material is helpful '
=> 'The material is helpful ',
# The memerial is Ajudaful 
   'The material is presented in a clear way '
=> 'The material is presented in a clear way ',
# The memerial is pResented in a clear way 
   'The resource is technically correct (loads fast enough, does not produce errors, links work, etc) '
=> 'The resource is technically correct (loads fast enough, does not produce errors, links work, etc) ',
# The Recurso(s) is technictudoy couRect (Utilização do Servidors fast eNãough, does Nãot produce errous, links wouk, etc) 


#SYNC Tue Aug 15 18:55:41 2006


#SYNC Fri Aug 18 20:46:54 2006
   'HTML character entities'
=> 'HTML character entities',


#SYNCMARKER
);

1;
